AUS-EH?
When we were going through old issues of Craccum, 
it became apparent that our forebears in the first 30–
40 decades of the newspaper’s existence were largely 
preoccupied with the goings-on of the AUSA Exec-
utive. In the first issue of 1927, the Editor described 
how Craccum “will record the doings of the Students’ 
Association, and all its affiliated clubs and societies, 
retail the gossip of the common rooms, or some of 
it, and, perhaps, bring an occasional ray of merriment 
into the somewhat dull lives of students.” Although 
immediately after this, the Editor says, “‘Craccum’ has 
few ambitions and fewer ideals.”

We’d say that in recent times, the priorities of 
Craccum Editors resonate more comfortably with 
the latter statement. The direction of content in the 
magazine is remarkably different today than it was 90 
years ago. In 1927, the University population was dra-
matically smaller—1455 students were on the books. 
Idle gossip of the student common rooms would 
have been far more amusing when everyone would 
have likely heard of everyone else. However, with 
over 40,000 students roaming around campus today, 
what’s so entertaining about writing on that lad you’ve 
never heard of who drunkenly ran naked through a 
field at a university camp singing “The Hills Are 
Alive”? And honestly, who gives a fuck about what 
was said at the Dessert Club’s meeting?

Rather than covering these things, we like to think 
that we provide enough weekly rays of merriment to 
power the whole of Eketahuna. Our ambitions and 
ideals are simple: provide the student population 
with an accessible platform to voice their thoughts in 
whatever entertaining or insightful ways they wish.

One thing is missing that we could touch on 
more though: the AUSA Executive. We blame our-
selves for being caught up with student apathy. Poor 
voter turnout in student elections and a string of 
average O-Week concerts have led us down the not-
so-merry path of turning a blind eye to their actions. 
As a result, we feel partly to blame for perpetuating a 
devil-may-care attitude towards student politics.

Our relationship with the Executive is something 
like that of a couple who have fallen out of love and 
just put up with each other. It has been a custom of 

sorts for Craccum Editors to review individuals on the 
Executive every year, but this year we haven’t. Why? 
Because we haven’t gone to any of their meetings (bar 
one—which was forced upon us by a somewhat shady 
fuck-up where the Executive reduced our already 
miniscule budget without giving us notice to defend 
ourselves) and don’t really know most of them well 
enough to warrant doing one this year.

However, reading these past issues of Craccum 
inspired us to head on back down that nostalgic 
road. Although, as much as we’d love to spend our 
Monday evenings sitting on the outskirts of a round 
table where a fair few of the individuals don’t read 
our magazine (along with much of the student body), 
we both have lives. Those lives are very busy—they 
involve other part-time jobs, postgraduate study and 
watching the best of Lee Mack on Would I Lie To You? 
on YouTube. We get reminded every now and again 
of our blatant absences from these meetings and how 
we don’t know what’s really going down with the Ex-
ecutive. This is true. But it’s going to change. We will 
now have a dedicated writer attending these meetings 
on our behalf to be our eyes and ears and report back 
to Craccum.

There are further issues though which affect our 
relationship with the Executive. As a student maga-
zine funded by AUSA, you would think that we’d be 
more incorporated into their system. We aren’t. We’re 
pretty low down on the list. It’s great to have that in-
dependence from them and they can be good folk—
after all, they are responsible for our pretty new boxes 
you see around campus this year. But things could be 
a helluva lot better.

We aren’t given any notice about what’s on the 
agenda for meetings (see: how the aforementioned 
fuck-up occurred). In the interests of transparency 
and fairness, we think it could be a bang-up idea for 
everyone who is voted into a position in AUSA to 
receive a copy of the agenda like the Executive does, 
so that they may been given an equal opportunity 
to represent the students and their interests. This 
ensures that if someone from Craccum isn’t able to 
attend meetings for whatever reason, at least we know 
that something important may be discussed and can 

send a substitute instead. What’s more, not many 
people realise that literally ANYONE can go and sit 
in on their meetings. This little known fact is coupled 
with a lack of public accessibility to meeting minutes, 
which have not been updated on their website since 
2015. An open dialogue with the student populace is 
absolutely essential for an organisation representing 
the student body. But how can people be motivated 
by an organisation that (a) doesn’t keep their official 
documents up-to-date on the website, and (b) doesn’t 
make students aware of being able to sit in on their 
meetings, and thereby indirectly prevent students 
from having the opportunity to witness AUSA affairs 
in action and outside of Student Forum?

Sometimes we feel like that uncle who no one 
remembers exists until he turns up absolutely sloshed 
to the family reunion in the same moth-eaten jumper 
he’s been wearing since 1972. We feel a little bit for-
gotten. Logistics don’t run smoothly. Things go miss-
ing from our office (a heater and a kettle—hey guys, 
it’s winter, we’re freezing our tits off and our only 
heater smells like fire) and as we’re physically so far 
removed from AUSA House (we’re basically in a cup-
board and live out our Harry Potter accommodation 
dreams, plus our bins, now overflowing with vanilla 
coke cans and St Pierre’s sushi boxes, have not been 
emptied for six weeks), our paths don’t cross often 
enough to pester them about these things.

It appears there is a mutual disinterest between 
the majority of the Executive and ourselves. This is 
sad. We’d like to change it. We think that, overall, the 
Executive is made up of some good people with good 
intentions. We’d like to restore a bit of what was the 
original intention and heart of Craccum—to report 
on the Executive’s dealings with the student populace. 
We want to be a check on the organisation that makes 
big decisions on behalf of us all. We want to make 
our presence known more and have our bins emptied 
because we fill them up real quick with Subbo wrap-
pers—it can’t be helped.

That’s why we pledge allegiance to the Cracc and 
the organisation for which it stands: one magazine 
indivisible, with many reports and Hi-Chew lollies 
for all. ◆
Greens Publish New Welfare Policies 
BY LAUREN WATSON

The Green Party has unveiled a dramatic new 
welfare policy proposal in the lead up to the 
election, proposing both increased benefits 
and diminished obligations for those on wel-
fare. 

The manifesto centrally involves a 20% in-
crease in benefit payments to families, as well 
as a decrease in the income level required to 
qualify. On top of this, the Party has advocat-
ed for the removal of current welfare obliga-
tions like proof of actively seeking work, and 
passing drug tests.

Overall, the proposal is projected to cost 
$1.4 billion, which would be funded by mak-
ing a new tax bracket for those that earn over 
a certain threshold. Those changes would in-
clude reducing the bottom tax rate from 10.5 
per cent to 9 per cent for anyone earning less 
than $14,000, while anyone earning more 
than $150,000 per year will have their tax rate 
hiked from 33 per cent to 40 per cent—ex-
pected to generate about $605m in revenue.

The proposal is designed to appeal to those 
empathetic to the struggles of others, as well as 

younger voters and voters on lower incomes. 
“Our plan will lift people out of poverty, 

and guarantee a basic liveable income for any-
one working or on a benefit," Greens Co-Lead-
er Metiria Turei said. "We believe that poverty 
should never be used as a weapon, especially 
when children are involved.” 

The move comes after a growing left-lean-
ing concern with child poverty and homeless-
ness in New Zealand, summarised by Amnesty 
International’s 2016/2017 report statement: 
“Nearly one in three New Zealand children 
live below the poverty line.”

However, such reflections have been dis-
puted by more conservative parties in the 
past, with former Prime Minister John Key 
highlighting that poverty in New Zealand is 
measured relative to the median income—so a 
societal group will always be “in poverty”. 

The proposal has raised important ques-
tions as to what level of welfare New Zealand-
ers are comfortable with providing to those 
who are struggling—and what obligations the 
recipients should have to meet. 

However, it has been met with mixed re-
actions from the public, with many criticising 
Turei’s admission that she lied to Work and 
Income New Zealand as a single mother ben-
eficiary in 1993.

Finance Minister and National Campaign 
Director Steven Joyce called the policy a “big 
backwards step” and suggested such a move-
ment would create further welfare dependency. 

However, groups such as the Council of 
Trade Unions have voiced their support for 
the proposal. 

"There is no getting around the fact that 
the only way to reduce poverty is to ensure 
those in the most hardship have much more 
liveable incomes—to support themselves and 
their family," Secretary Sam Huggard said in 
speaking with Stuff.

With parties like New Zealand First gain-
ing significant momentum in the polls, the La-
bour-Green coalition have hinted they will be 
looking to publish even more attention-grab-
bing policies in the run-up to the election in 
September. ◆

The Barclay Scandal: Everything You Need To Know
BY LAURA KVIGSTAD

Last year, 27-year-old Todd Barclay found him-
self amidst a potential career-ending scandal 
when he was accused of illegally recording a Na-
tional staff member, Glenys Dickson. Under sec-
tion 216B of the Crimes Act 1961, it is illegal to 
intercept private communication intentionally. If 
found guilty of perpetrating this crime, a person 
is liable for imprisonment for a term of up to two 
years. A complaint was lodged to the police from 
an unknown party—but the complaint was not 
directly related to the incident itself. 

Todd Barclay had originally agreed to 
co-operate with the New Zealand Police during 
the investigation—however, he later reneged on 
the matter, and refused to be interviewed. This 
refusal was released by the Police to The New 
Zealand Herald after receiving an Official In-
formation Act request. The alleged victim also 
refused to be interviewed by the Police.

Police had to close the case due to insuffi-
cient evidence back in December.

After months of silence on the matter, cur-
rent Prime Minister (Deputy Prime Minister 
at the time of the incident), Bill English was 
found to be sending texts to National Party 

Clutha-Southland Chairman, Stuart Davie, 
that confirmed Dickson was recorded on a dict-
aphone. Further text messages indicated that 
Barclay had indeed been the one recording staff. 

Davie and Dickson have both since re-
signed from their positions.

Furthermore, a quote from English’s text 
message indicated a settlement had been 
reached for Dickson: “The settlement was larg-
er than normal because of the privacy breach” 
and had to be “part paid from the Prime Minis-
ter’s budget to avoid potential legal action.” 

To further the Prime Minister's claim, in a 
Police interview English said, “I had a conversa-
tion with him [Barclay] regarding Glenys Dick-
son leaving his office and he said to me that he 
had recordings of her criticising him.” 

The admission from English came a year 
after the alleged incident. English original-
ly claimed he was unaware of Barclay having 
recorded anyone. Barclay denied any involve-
ment in the scandal to the media—however, 
on that same day, English’s incriminatory 
statements were made public knowledge. 

Opponents have taken the opportunity to 

criticise the National Party of a cover-up. 
New Zealand First found through an Of-

ficial Information Act request that $2609 of 
taxpayer money was used to pay for Barclay’s 
lawyers. 

Criticism from other parties has resulted in 
wider cross-party scrutiny, with incidents com-
ing back into public focus such as the Greens 
spending $75,000 of its leaders’ fund allocation 
to pay signature collectors for a referendum op-
posing the Government’s asset sales in 2012.

In speaking on the Barclay scandal itself, 
Labour Party Leader Andrew Little also made 
the comment that "there are always questions of 
maturity when you're an MP at that sort of age."

When Little was questioned on the quote 
during 95bFM’s The Wire, he claimed he was not 
insinuating age was a concern in terms of maturity. 

Barclay will not be standing for his posi-
tion as MP this coming election after the scan-
dal. However, with the election commencing 
in September, there are still several weeks in 
which Barclay should be in office. While Bar-
clay has only just returned to the Beehive, he is 
still receiving his $165,000 salary. ◆
Billboards Up, Boots On 
PATRICK NEWLAND TAKES US THROUGH THE KEY POLICY PROMISES OF NATIONAL AND LABOUR THIS ELECTION

Labour; The self-described “govern-
ment-in-waiting” has been going full speed, 
making almost-weekly announcements 
around particular policy areas. 

Their biggest promise so far is a $4 billion 
boost to education funding. A key part of this 
is their pledge to provide an extra $150 per 
student to any school that does not ask its 
parents for a school donation. In justifying 
this, Labour has pointed to large increases in 
school donations requested under the Nation-
al Government—due in part to their freeze on 
schools operational funding last year. If elect-
ed, Labour promises the total of $4 billion will 
be paid over the next four years. 

There has been some criticism from teach-
ers, however, that this plan does little for high 
decile schools. Due to these school’s lower 
funding levels, they are more reliant on school 
donations, and the additional $150 per stu-
dent would not be sufficient. 

Labour has also proposed an increase in 
funding for cancer treatment as a key part of 
their election platform. The plan—costing 

only $20 million—will not change the cur-
rent model, but will set up an agency to ensure 
that the same treatment options are available 
across the country. This is after a recent report 
by Statistics New Zealand showed that those 
who live in Auckland have a lower chance of 
receiving radiation treatment than those in 
Wellington. 

The plan forms one part of Labour’s $8 
billion health funding expansion. It was an-
nounced against the backdrop of Labour 
Leader Andrew Little’s own battle with can-
cer, where he described cancer care as a “Post-
code Lottery”. 

In contrast, National described the plan as 
an extra layer of bureaucracy that would take 
money away from patients.

National: The key policy announcement from 
National so far in this campaign was revealed 
with the National Budget back in May. The 
National tax cut plan would not decrease 
the rate of tax paid, but instead move the tax 
bracket boundaries up. This would limit a tax 

cut to $1,040 per person, which will be re-
ceived by all who earn over $52,000 per year. 

The package also included increases to 
Working for Families, but controversially 
removed the independent earners tax credit. 
According to National, this would give the 
average working family $26 more per week, or 
$1,352 per year. 

Labour has already criticised the plan say-
ing that, if elected, it would cancel the tax cut 
portion of the plan—which it points out will 
provide $400 million in cuts to the top 10% 
of earners.

National also announced that it is setting 
up a new Crown company, which, with $600 
million of funding, will seek to build 23,300 
new homes in Auckland. The company will 
provide backing towards new developments 
that would not happen otherwise. 

Labour housing spokesperson Phil Twy-
ford has backed the plan, but pointed out 
that Labour had proposed such a fund back in 
2015—and that this was “too little too late” 
from the Government. ◆

AUSA In Women’s Rights Officers Voting Debacle 
BY ELOISE SIMS

The Auckland University Students’ Association 
was forced to remove a motion to open voting for 
Women’s Rights Officers to all genders last week, 
after it was deemed unconstitutional to be includ-
ed in the Special General Meeting on Tuesday. 

The motion was removed due to the AUSA 
Constitution requiring a notice of all business to 
be conducted at a General Meeting two weeks 
prior. While a notice was issued that illustrated 
potential changes to the Clubs and Societies 
Officer, the Media Officer, the Grafton represen-
tative, and the Tamaki representative, it did not 
include the potential changes to the Women’s 
Rights Officer role. 

However, the Special General Meeting still 
took place in the Quad on July 25th—with all 
motions passed. As such, the Tamaki Representa-
tive, Clubs and Societies Officer and Media Of-
ficer roles have been abolished, with Clubs and 
Societies and Media being merged with Student 
Engagement and Culture and Arts respectively. 

The Culture and Arts Officer has now been 
renamed the Culture and Communications Offi-
cer, and the Queer Rights Officer role will now be 
held by two people. 

According to AUSA President Will Mat-
thews, the question as to whether voting for 
Women’s Rights Officers should be opened to 
all genders will now be submitted to AUSA’s up-

coming online referendum. 
While Matthews is currently opposed to the 

idea of opening voting for the Women’s Rights 
Officers to all genders, he says he is looking for-
ward to seeing “how the debate will influence 
[his] opinion.” 

According to a statement from AUSA sent to 
former Women’s Rights Officer Isabeau Wood-
son, the majority of the Executive are interested in 
opening voting to all genders to “encourage stu-
dents of all genders to actively participate in the 
advocacy of women’s rights and gender equality.” 

Other reasons included reflecting the under-
standing that “women’s rights are human rights 
issues that should be of concern to everyone,” and 
encouraging “inclusivity in voting practices.” 

However, Woodson is strongly opposed to 
the idea. 

“The role of Women's Rights Officer is first 
and foremost to advocate for women on campus 
and to provide a space which allows their voice to 
be heard.”

“By allowing men to vote as to whom be-
comes WRO, you are minimising the voice of 
women on campus and ultimately completely 
changing the role and meaning of WRO.” 

Woodson urges students to turn out to vote 
in the online referendum to prevent the motion 
passing, and criticises the AUSA Executive for 

presenting the motion.  
“The reasons AUSA has given to justify this 

motion are focused on including men in feminist 
dialogue and promoting women's rights as hu-
man rights, all noble causes, but show incredible 
ignorance as to why WRO was created in the first 
place, which is to attempt to provide equity to 
women in the dominant masculine environment 
of the Western education model.” 

In contrast, Campus Feminist Collective 
have voiced their support for the changes to the 
voting methods. 

“So-called ‘women’s issues’ impact all people,” 
CFC Co-Chair Ngaire Smith wrote to Craccum. 

“There are people who are impacted by 
'women’s issues' who do not identify wholely [sic] 
with the female gender description. Should they 
not have access to voting?”

“It also seems to me that requiring a person to 
identify their gender in order to vote could seem 
very much like an exclusionary tactic to reduce 
trans access.” ◆

A STUDENT FORUM WILL TAKE PLACE IN ORDER 
TO DISCUSS ALL THE QUESTIONS CONCERNING 
THE REFERENDUM ON WEDNESDAY 16TH AUGUST, 
WITH A FREE BBQ PROVIDED. VOTING WILL TAKE 
PLACE FROM 21ST–25TH AUGUST. IF STUDENTS ARE 
INTERESTED IN PROVIDING QUESTIONS ON THE 
REFERENDUM, THEY ARE ENCOURAGED TO SEND 
IN WRITTEN STATEMENTS TO SEO@AUSA.ORG.NZ.
Sausage Rolls, Lamingtons and an 11 Grand Book: 
Get Ed-ucated
JACK MILLER ANALYSES THE FORMER CEO OF AIRWAYS NEW ZEALAND’S RECENT HEADLINE-INDUCING BLUNDER 

Recently, you may have seen the dashing face of 
the ex-CEO of Airways New Zealand (our air 
traffic control agency), Ed Sims, smiling out at 
you over social media. His grin, however, would 
have been closely followed by the findings of a 
Radio New Zealand Checkpoint investigation 
about one very, very expensive book.

The story is relatively simple and goes some-
thing like this. In May, Sims made the big life 
decision to leave his job at Airways and take up 
a new job as the EVP Commercial of Westjet in 
Canada. As many companies would, Airways 
decided to send him off with a present and a 
heartfelt goodbye, and so organised the print of 
a farewell photobook accompanied by a leaving 
party at their Christchurch offices.

For this kind gesture, they have received an 
ill-informed, if unsurprising, wave of backlash. 

The public outrage begins here and a few 
points need to be clarified. It is important to note 
here, before we go further, that Airways is a state-

owned company. As state-owned companies 
receive tax revenue, the levels of public concern 
regarding this book are understandable. 

The book was a simple collection of mugshots 
from Sims’ repeat highway robbery charges—or 
something like that—which the company had 
put together from his time with them. The in-
teresting part is that this book managed to cost 
Airways $11,000 of taxpayer money.

With a simple Google search, you will find 
that you can make a photobook online for a ball-
park figure of merely $50—so why did it end up 
costing Airways that much? 

In a Craccum exclusive interview with Ed Sims 
we found out that, according to him, the blame 
really falls on the publishers of his present. He told 
us that the reason the cost was so high was because 
of a “dispute” with a creative agency gone wrong. 

From his understanding, his book had been 
Airways’ last contract with the agency, who then 
leaked the cost to the press due to their “bit-

terness”. 
Petty.
The fact that interim Airways Chief Execu-

tive Pauline Lamb also told press that they were 
internally disputing the invoice before any enqui-
ry began also points to an innocent blunder on 
the side of Airways.

As for the party, we can only assume that they 
had a wild time of some tea and crumpets. The 
undercover super-sleuths at NZ Herald reported 
they even had the audacity to serve sausage rolls 
and lamingtons.

However, as much as I may joke, it was re-
ported that they only spent a tidy $3,300 on the 
farewell event. That is a butt-load of coconut 
sponge cakes, but not an unreasonable amount 
for one delicious party. 

For a man who has kept the skies running 
smoothly for the last six years, I’m sure he’s worth 
it—and we wish him the best of luck for his time 
in Canada. ◆

Synthetic Cannabis Epidemic Gripping Auckland 
BY JARROD FREELAND 

Seven people have died so far this month 
smoking synthetic cannabis, and New Zealand 
Police have warned more deaths are very likely 
to come if nothing is done to prevent the use 
of the drug. 

Graphic footage was recently released by 
Police of a man recorded on CCTV becoming 
violently ill after smoking synthetic cannabis. 
The footage shows him smoking the drug from a 
makeshift bong, before vomiting and collapsing 
between two cars in a parking lot several minutes 
afterwards, as stunned onlookers walk past. 

In addition to this spate of deaths, St John 
have also recorded a significant number of 
non-fatal cases similar to that shown in the 
video—where users have suffered “life-threat-
ening effects” including seizures, heart palpita-
tions and other symptoms.

When the ban of all synthetic cannabis—
including popular “legal highs” Kronic and 
K2—was rolled out in May 2014, the New 
Zealand Drug Foundation warned this would 

simply push the industry underground, mak-
ing regulation of ingredients and production 
processes impossible.

In 2015, a spike in the number of hospital-
isations for synthetic cannabis use prompted 
harsh criticism of the Government’s anti-legal 
high policy from Ross Bell, Director of the 
Drug Foundation. 

“Once you give control to the black mar-
ket you have no protection for users. We don't 
know what the health risks are because these 
things are so new.”

Associate Health Minister Peter Dunne 
agreed with Bell in a recent interview, assert-
ing that this latest spike in deaths was “emi-
nently foreseeable” given the Government’s 
inability to regulate the industry officially. 

According to the Drug Foundation, the 
number of houses being found to hold stock-
piles of synthetics proves that the Government 
crackdown isn't working as it was intended—
although, a survey conducted by Massey Uni-

versity last year showed usage of synthetics to 
have declined drastically since the ban was 
enacted.

Dr Paul Quigley, Emergency Medicine 
Specialist at Wellington Hospital, is con-
cerned as to how dangerous the drugs can be 
for young people.

"Synthetic cannabis is one of the more 
dangerous products around; even a single 
smoke of synthetic is the equivalent of up to 
15 normal joints."

"We have grave concerns as users don't 
know what poisonous chemicals they are po-
tentially putting into their bodies when they're 
smoking this drug," Detective Inspector Gary 
Lendrum said in a recent press conference. 

“If we don’t do something about this, fur-
ther people are going to die.” 

Police are appealing for members of the 
public to report anyone they suspect of par-
taking in the manufacture or sale of synthetic 
cannabis. ◆
BY LAURA KVIGSTAD 

A survey conducted of high school students 
suggests suicide attempts amongst young New 
Zealanders is linked to poverty and exposure to 
suicide through personal relationships. 

The survey was conducted on 8,500 high 
school students from around New Zealand. One 
in twenty—in total, 4.5 per cent of students—re-
ported a suicide attempt in the prior 12 months. 
Of the students who had prior suicide attempts, 
70% reported having one or two suicide attempts 
while 30% reportedly made three or more at-
tempts within the year-long time frame.

The findings were that students from fam-
ilies struggling with poverty were almost three 
times as likely to have made a suicide attempt 
in the past. One of the leading authors of the re-
port, Dr Song Chan, explained that “Students 
who were exposed to the suicide attempts of 
whānau or friends were four to five times more 
likely to report their own suicide attempt.” 
“Suicides within a school did not influence 

the rates at which individual young people at-
tempted suicide.” 

When asked about hereditary depression 
influencing the data, fellow joint author and 
Associate Professor, Simon Denny, said, “We 
didn’t have data about family members expe-
riencing depression so couldn’t look at that 
directly. But we did control for episodes of low 
mood as part of the analyses.”

“So accounting for the student themselves 
experiencing depression, there was still 3.1 
times the odds of attempting suicide if they 
were exposed to family suicide death.” 

This survey comes after UNICEF Office 
of Research published a report on the wellbe-
ing of children around the world, and high-
lighted that New Zealand has the highest rate 
of youth suicide in the world with 15.6 youth 
suicides per 100,000 people. In response to 
such findings, National’s 2017 health bud-
get was increased to a record $16.77 billion, 

with $224 million of this being invested into 
mental health services over four years. With 
population pressures projected to increase 
costs by 2.5 per cent for the year to June 2018, 
many have critiqued the budget for not being 
enough. 

National Secretary of the Public Service 
Association Glenn Barclay said there was 
some extra mental health funding, but it was 
nowhere near what was needed in light of this 
crisis. 

Barclay said, "In mental health, it's like giv-
ing a starving dog a rubber bone." 

Professor Denny explained that “from a 
clinician's perspective, it probably doesn’t mat-
ter the exact mechanism of the increased risk, 
the student is still at increased risk and there-
fore needs support and intervention.”

The survey was published with hopes to 
highlight the importance of easily accessible 
support to vulnerable adolescents. ◆

Citizenship, Shitizenship
GINNY WOO SHARES SOME THOUGHTS ON THE RECENT PETER THIEL CITIZENSHIP DEBACLE

As divided as New Zealand appears to be this 
election year, I think something that people 
on both sides of the political fence could agree 
on is the fact that Peter Thiel gaining citizen-
ship was bad. 

Some thought it was bad because of some 
ingrained hatred for the United States—which 
is all well and good, because their performance at 
recent peace talks could literally spell the end of 
the world. However, the bigger issue here prob-
ably isn’t the various conspiracy theories saying 
that Thiel is some sort of corporate spy here to 
make off with all of New Zealand’s milk powder 
money. The problem is the fact that—by mere 
fact of his existence and his current station in 
life—he was made a citizen at what constitutes 
as the speed of light for our crippled bureaucracy.

That isn’t an exaggeration either. Peter 
Thiel was made a citizen after spending exactly 
12 days in the country. 

Now, to put that into perspective—it costs 

$6,000 in legal and processing fees, proof of 
ongoing residency in the country in the form 
of bank account statements and bills covering 
at least a period of three years, and an agonis-
ing five-month wait to go through the applica-
tion process to become a resident. 

Sure, dock a couple thousand off the legal 
fees if you like—but if you want the absolute 
best chance, you have to shell out and nearly 
bankrupt yourself if you’re an immigrant grad-
uate looking to do it for your family. 

If you’re a multibillionaire like Thiel, however, 
it looks like all you’ve got to do is put a crap-tonne 
of money into a Kiwi company and then divest 
your shareholdings JUST below the threshold for 
foreign investment disclosure basically overnight!

Take a look at Bill English’s excuse for Thiel 
having spent 12 days over 5 years or something ri-
diculous like that being enough to qualify some-
one for citizenship—“it was an exception”. 

Now, old Bill’s been publicly grilled on this 

matter before by some brave reporters asking 
him if anyone could buy a citizenship here, 
and his non-committal responses have been 
pretty damning. It’s clear that the motiva-
tion for Thiel being made a citizen of our fair 
shores despite never intending to live here or 
to spend more than five bucks on a flat white 
twice a year from here on out is financial.

You don’t need to be a financial analyst to 
realise that money talks when it comes to dip-
lomatic relations now, which is something that 
New Zealand is having some trouble coming 
to terms with. Becoming a citizen anywhere 
when you’re part of the 1% is about as big a 
tax rort as the TPPA was going to be for this 
country—but we probably only care this time 
because our Government has no public stance 
on this at all, whether moral or fiscal. 

Maybe if Thiel had been Asian we’d have had 
more fun and stuck to this year’s election agen-
da—fearmongering about immigration. ◆
Introducing: Your New Innovation Hub
BY ELOISE SIMS, DARSEL KEANE AND WYNONA DEKKER

All truly “entrepreneurial” universities have 
one thing in common—a unique and iconic 
collaborative and educational space. The Uni-
versity of Auckland has started the building 
work on “Unleash Space”, a multi-functional 
space for creative, cross-sector and cross-disci-
plinary innovation. Based in the former Engi-
neering Library, Unleash Space has been cre-
ated and designed with input from students. 

Officially launching in February 2018, 
Unleash Space will provide students and staff 
with a place where they can create and imag-
ine, design for today, or prototype for tomor-
row. Unleash Space will be multi-purpose with 
flexible areas for events, workshops and meet-
ings. It will have a maker space with a range of 
prototyping equipment such as 3D printers, 
vinyl cutters, CNC, CAD stations, as well as 
working spaces equipped with whiteboards 
and an area for staff.

Centre for Innovation and Entrepreneur-
ship Director Wendy Kerr said, “Like Velocity, 
our successful student and staff entrepreneur-

ship programme, Unleash Space will be run by 
students in partnership with the Centre for 
Innovation and Entrepreneurship. We know 
having students at the heart of this space will 
ensure a vibrant, inspiring and welcoming cul-
ture will be created.”  

On offer will be a wide range of work-
shops, seminars and programmes designed to 
unleash the creative and innovative potential 
of staff and students. 

Charlotte Hoonhout, one of the students 
on the establishment team said, “There are so 
many unrealised ideas within everyone. With 
Unleash Space, students are being given an 
all-access key to an environment designed to let 
their imagination go wild and support to do so.”

Student Lead Adrian Hoffman claimed 
the idea for Unleash Space arose from a need 
for a space in which students could innovate 
and develop their own entrepreneurial skills 
freely. 

“We have a whole campus full of brilliant 
minds who simply need the opportunity the 

innovation space brings.”
Building on the core team made up of 

student leads and champions from all facul-
ties, Unleash Space are currently advertising 
for more students to be part of the leadership 
team who will help turn the space into the re-
ality. The team will provide the skills, training 
and professional development.

Student Lead Wynona Dekker sees the 
ideal candidates as passionate and curious stu-
dents who want to change things within the 
University and create an exciting and welcom-
ing community.  

“We want personalities and character. We 
want people who enjoy inspiring others, and 
who want to see where the University can take 
their peers… The kind of people who want to 
bring everyone else up with them.” ◆

FIND OUT MORE ABOUT JOINING THE STUDENT 
LEADERSHIP TEAM AND WATCH OUT FOR MORE 
ANNOUNCEMENTS AS THE UNLEASH SPACE MOVES 
CLOSER TO ITS OFFICIAL OPENING ONLINE AT 
WWW.UNLEASHSPACE.AC.NZ.

AUSA OFFICERS (PAID):  PRESIDENT, ADMINISTRATIVE VICE PRESIDENT,
EDUCATION VICE PRESIDENT, WELFARE VICE PRESIDENT, TREASURER.
AUSA EXECUTIVE COMMITTEE (VOLUNTARY): CULTURE AND
COMMUNICATIONS OFFICER, ENVIRONMENTAL AFFAIRS OFFICER,
GRAFTON REPRESENTATIVE, INTERNATIONAL STUDENTS’ OFFICER,
POLITICAL ENGAGEMENT OFFICER, QUEER RIGHTS OFFICER,
STUDENT ENGAGEMENT OFFICER, WOMEN’S RIGHTS OFFICER.
NOMINATIONS CLOSE ON FRIDAY 11TH AUGUST AT 3PM.
NOMINATION FORMS ARE AVAILABLE FROM AUSA RECEPTION.

RUN FOR THE 2018
AUSA EXECUTIVE

* AUSA will shortly be running a referendum on whether the voluntary positions should be paid. The role of the Women’s Rights 
Officer may be held by a collective of two people.

FOR MORE INFORMATION ON THE POSITIONS AVAILABLE, GO TO WWW.AUSA.AUCKLAND.AC.NZ/ABOUT/YOUR-EXECUTIVE/
NOTICE IS HEREBY 

GIVEN  FOR 
NOMINATIONS OF 2018 
AUSA EXECUTIVE  & 

2017 ENVIRONMENTAL 
AFFAIRS OFFICER

2018 OFFICER POSITIONS: President, Admin-
istrative Vice-President, Education Vice-President, 
Welfare Vice-President, Treasurer.

2018 PORTFOLIO POSITIONS: Culture and 
Communications Officer, Environmental Affairs 
Officer, Grafton Representative (Must be a Graf-
ton Student), International Students’ Officer (Must 
be an International Student), Political Engagement 
Officer, Queer Rights Officer, Student Engagement 
Officer, Women’s Rights Officer, Craccum Editor 

Nominations open on Monday, 24 July 2017. Nom-
ination forms are available from AUSA Reception, 
4 Alfred Street. Nominations close at 3.00 pm on 
Friday, 11 August 2017.  They must be handed in to 
AUSA Reception only.

In accordance with the Auckland University Stu-
dents’ Association’s Constitution, nominations are 
open to currently enrolled students of the University 
of Auckland, who must be members of AUSA. Ac-
cordingly, all nominees must present proof of cur-
rent enrolment, and any other required information, 
to the Returning Officer no later than the close of 
nominations, or their nomination will be ruled in-
valid. 

Please Note:  To run for the Treasurer’s position 
you must have passed at least two Accounting pa-
pers at the University of Auckland and show proof 
of this.

- AUSA Returning Officer

US LEADERSHIP TOUR 
2018

We are beyond excited to announce the US Lead-
ership Tour 2018! Co-Directors Victoria Brownlee 
and Penelope Jones will be taking 14 talented NZ 
tertiary students on an educational tour of the US 
in January/February 2018. Delegates will compete 
at the Harvard Model United Nations, meet the big-
gest players in foreign affairs and visit famous US at-
tractions. Will you join them? Applications are open 
NOW and close on 13 August 2017. More informa-
tion and application packs are available at
https://unyouth.org.nz/events/us-leadership-tour/
Feel free to contact usleadershiptour@unyouth.org.
nz with any questions.� - UN Youth Auckland

ASEAN Night 2017 
The ASEAN Cultural Night is an annual 
gathering of University of Auckland students 
who trace their roots to Southeast Asian na-
tions. The night aims to showcase the variety 
of culture and cuisines these Southeast Asian 
cultures have to offer. The night also seeks to 
forge bonds among members of the ASEAN 
community within the university. 

What started out as a humble fellowship, 
a pot-luck lunch gathering of approximately 
50 students, began the creation of bonds and 
friendships of those within the Southeast 
Asian community. The group of around fifty 
students up-scaled in 2016 into the Associa-
tion of Southeast Asian Nations (ASEAN). 
May the 6th 2016 saw the launch of the first 
ASEAN Cultural Night in Auckland, which 

had more than 170 participants. 
This coming 4th of August 2017, 6-9pm, 

the ASEAN Night 2017 will be held again in 
level 0 foyer of the Owen G Glenn Building. 
The aim of the night is to foster camaraderie 
among students with ASEAN heritage; and 
to showcase and promote ASEAN culture 
and tradition. 

All students are welcomed to this event, 
regardless of ethnicity. The ASEAN Night 
will have games, Southeast Asian cuisine, 
cultural performances and games. This event 
has free admission! Go to the AUSA Face-
book event, click the Eventbrite link and reg-
ister your place for the ASEAN Night. It will 
be an amazing night! 

Student Services Online 
(SSO) is changing!!!!

From 5pm on Monday 14 August, SSO will 
look very different and will become mobile 
compatible across most devices (with the 
exception of enrolment). But in order to do 
this we need to upgrade SSO which means 
it will be unavailable from 6pm on Thurs-
day 10 August until 5pm on Monday 14 
August. 

You will still be able to access your time-
table via Canvas, and MyAucklandUni will 
still be available although some of the links 
may not work during the upgrade. 

If you need to do anything urgent in 

SSO, please make sure you do so before the 
upgrade begins at 6pm on Thursday 10 Au-
gust, and if you need to request an Official 
Transcript, this will need to be done by 3pm 
on Thursday 10 August. 

Should you need to update any personal 
information such as contact details, you can 
still do this via MyAucklandUni.

Finally, we apologise for any inconve-
nience caused and thank you for your coop-
eration during the upgrade period. 

� - The SSO Upgrade Project Team

AUSA Online Referenda 
Submissions for referenda questions are now 
being accepted! Have your submissions vot-
ed on by the student body, by emailing your 
referenda questions to the Returning Officer, 
at seo@ausa.org.nz. Be sure to get in there 
before Friday 11th August 3pm, when sub-
missions close! 

What do referenda questions look like, 
you may ask? They can be absolutely any-
thing, as long as they are unbiased, not lead-
ing, clear and concise. Here are some exam-
ples to get you started:

•	 Should AUSA lobby for an increase in 
funding for University Clubs? 

•	 Should AUSA support a change of gov-
ernment at the 2017 General Election? 

KEY DATES

Monday 24 July: Call for referendum ques-
tions – email them to seo@ausa.org.nz
Friday 11 August: Referendum question sub-
missions close at 3pm 
Monday 14 August: Final referendum ques-
tions released
Wednesday 16 August: Student Forum in the 
Quad to discuss referendum questions (free 
BBQ) at 1pm
21 August: Voting commences at 9am 
25 August: Voting closes at 4pm 

TL;DR Flex your democratic muscles and 
submit referenda questions. ◆

http://airmail.calendar/2017-08-13 12:00:00 NZST
https://unyouth.org.nz/events/us-leadership-tour/
mailto:usleadershiptour@unyouth.org.nz
mailto:usleadershiptour@unyouth.org.nz
https://www.myaucklanduni.ac.nz
https://www.myaucklanduni.ac.nz
mailto:seo@ausa.org.nz
#IAmMetiria
An opinion by Rebecca Hallas

In the wake of the news that Metiria Turei once 
committed welfare fraud, right-wing pundits 
have been rushing to criticise the Green Party 
leader. Turei admitted recently that during her 
time on the benefit in the ‘90s, she told Work and 
Income New Zealand (WINZ) she was without 
flatmates in order to gain an additional $20–$50 
a week. Think pieces about the supposed immo-
rality of her actions have been plastered across 
national papers. The backlash has been signif-
icant, with former Head of Work and Income 
Christine Rankin describing Turei as “absolutely 
disgraceful” and calling for her immediate pros-
ecution. Rankin went on to bemoan Turei’s sup-
posed immorality: “It’s not easy on a benefit, but 
no one has the right to commit a crime because 
times are hard, and they are hard—but it’s not 
provided as a lifestyle, it’s a prop-up”.

The righteous indignation of the right-wing 
about benefit fraud is nothing new; stereotypes of 
“welfare queens” raking in cash every week while 
the poor middle class slogs away at work have 
been around for years. The reality is significant-
ly different. Turei lying for additional assistance 
from WINZ wasn’t a lifestyle choice, but instead, 
arguably, a necessity. Turei’s 24-year-old daughter 
Piupiu spoke to the Herald on Sunday, saying she 
believed that without the extra income, she would 
have “been hungry” and her mother would have 
had to jump through more hoops, with “less time 
for her to focus on study and caring for [Piupiu].”

It’s easy to condemn Turei’s actions as mor-
ally abhorrent—from early childhood we are 
taught that theft is wrong. But in a society in 
which our most vulnerable (such as solo mothers 
like Turei was) are struggling to make ends meet, 
is it really so wrong for them to want extra assis-
tance to support their children? Or does the true 
wrongdoing lie with the society who has allowed 
our social welfare system to reach a crisis point?

Every election we hear people bemoaning 

welfare fraud, with cries of “What about us 
HARD-WORKING TAXPAYERS?!” along-
side criticisms of the poor for “sponging off the 
Government”. I don’t mean to discredit the mid-
dle class—they work hard and their taxes go a 
long way to support our society. But I feel much 
of the anger comes from directing their annoy-
ance at the wrong source, as well as a lack of un-
derstanding of the position of those in poverty.

Research by Victoria University found that 
10 times more welfare fraudsters were being 
prosecuted than tax evaders, in spite of the fact 
that tax evasion costs the New Zealand economy 
significantly more. Associate Professor of Tax-
ation Lisa Marriott called for an independent 
inquiry into our justice system, saying that while 
welfare fraud costs us around $30 million a year, 
tax evasion costs us a staggering $1.24 billion. 
She also slammed the difference in the way wel-
fare fraudsters and tax evaders are treated, find-
ing that welfare fraudsters are far more likely to 
be prosecuted and forced to pay back what they 
owe, while tax evaders are often let off the hook 
and don’t pay back what they owe in full. 

But why are there so few complaints about 
boujee tax evaders? Why do we not hear the 
middle class expressing frustration at Kiwi mil-
lionaires, who are in the best position to con-
tribute to our economy, choosing instead to 
hide their assets in trusts? Our society seems to 
have adopted a position whereby we tolerate, or 
even celebrate, those who manage to avoid pay-
ing tax, while slamming those beneficiaries like 
Turei who lie only to support themselves and 
their children while studying. It’s often said that 
beneficiaries need to simply get a job or get an ed-
ucation in order to turn their lives around. And 
yet, when beneficiaries like Turei choose to do 
just that (she was at Law school at the time she 
committed fraud), we criticise them for trying to 
obtain more than the meagre amounts offered. If 

we really want people to have the opportunity to 
seek higher education, then we have to provide 
them with enough support to take care of them-
selves and their whānau while they do so.

It’s also crucial to debunk the stereotype 
that Kiwis who are living in poverty and uti-
lise government assistance are somehow living 
a lazy and luxurious lifestyle where they laugh 
at the hard-working middle class. The reality is 
anything but glamorous. In the wake of Turei’s 
welfare scandal, the hashtag #IAmMetiria began 
trending on Twitter, with various users sharing 
their experiences with WINZ. Stories of leaving 
the WINZ offices in tears after being humiliat-
ed were common, as well as complaints of the 
extremely long wait times: one Twitter user 
described an incident in which she had to wait 
with her child who had wet themselves because 
the WINZ office didn’t have toilets, and if she 
left she could miss her (hour late) appointment. 
Stories of parents going without food so their 
children could eat were also common. But a fre-
quently-occurring theme was the lack of empathy 
from WINZ employees.

The tweets under this hashtag were described 
as a “crash course in empathy” by one Twitter 
user, with Turei also tweeting her mixed emo-
tions about the confessions: 

“I can only read a few #IAmMetiria at a time 
because its [sic] heart breaking. Too much, whanau, 
just awesome. And soon, we’re all gonna fix it”.

What can be done? In the lead up to the 
election, discussions around the issue of welfare 
fraud may become more heated and intense. It’s 
important to keep a level head and demonstrate 
empathy to those who are struggling. When 
you vote on September 23rd, think about which 
party you believe will help the Metirias of today 
achieve their dreams. And if you’re able to, help 
support organisations like the Auckland City 
Mission and Red Cross when you can. ◆
EVENTS
Find out the

Story of your 
Morning Cup!

When: 4th and 5th August, 8am–
11am

Where: Kokako, Charles St, Mt 
Eden

Price: Free!

Age restrictions: All ages

Event info: Check out a photo essay 
by photographer Josh Griggs show-
casing coffee education projects led 
by Fairtrade New Zealand in Papua 
New Guinea. Have a coffee or tea 
and a bite to eat whilst exploring 
Josh’s images at Kokako’s new roast-
ery in Mt Eden. Please note this is 
a BYO cup event—be kind to the 
environment!

Get educated about women’s rights 
at the

Women’s Choice 
Election Forum!

When: Monday 7th August, 7pm–
9pm

Where: The University of Auck-
land

Price: Free!

Age restrictions: All ages

Event info: This is a forum designed 
to help you decide which parties 
you believe will best serve the inter-
ests of women in Parliament. The 
event is being hosted by numerous 
organisations, including: the Na-
tional Council of Women of New 
Zealand, the Auckland Women’s 
Centre, AUSA Women’s Rights Of-
ficers, the Hand Mirror Blog, and 
the Women’s Studies Association 
NZ/Pae Akoranga Wāhine. Speak-
ers from National (Erica Stanford), 
Labour ( Jacinda Ardern), Greens 
( Jan Logie), Māori (Cinnamon 
Whitlock), Mana (Tracey-lee Re-
pia), and NZ First (Tracey Martin) 
parties will be present. ◆

CHARITY/ORGANISATION OF THE WEEK
This week we want to bring your attention to Kidney 
Kids NZ, an awesome charity aimed at providing 
emotional support to “kidney kids” across the coun-
try. Kidney Kids NZ is a not-for-profit organisation 
with a mission of supporting children and young 
people with kidney disease by providing personalised 

support and empowerment. This is done in a myriad 
of ways through family support events, hospital visits, 
financial assistance, and more. 

If you want to help support their amazing work, check 
out their website at: http://www.kidneykids.org.nz. ◆

A lonely, poor student in a 
capitalist, therein fairly evil world

An opinion by Jasmine Liki-Faalenuu

This article is a small act of self-agency in relation to 
the terror of student loans. It pains me even to write 
it, knowing first-hand the hundreds of methods I’ve 
devised in my mind, telling myself all will be sufficient 
to pay my loans off. Hmm, I’m not even confident if 
I will be able to pay it off in the 10-year plan I am 
aiming for. 

The University of Auckland is so high and mighty. 
We have to be in the right time, in the right place, 
handing in assignments to very high standards—it’s 
ridiculous. It’s like fast food work, but in an educa-
tional institution instead. What I am saying is this: I 
know firsthand the terrors of fast food—the pressure, 
the judgement from customers, the panic of one’s fel-
low workers—it’s the same kind of anxiety this uni-
versity also induces in me. I just think that standards 
are set too high sometimes; we, as young humans, 
deserve to enjoy our lives a bit before being shackled 
into the chains of undergraduate to prolonged post-
graduate studies.

I wish the University would lower its standards, 
or at least show more leniency in terms of certain 
subjects: one or two to a degree. Lowered GPA entry 
requirements wouldn’t hurt either. The Government 
should allow for more jobs and guidelines put in 
place for employment agencies, to allow more lenien-
cy for students to get jobs so we can start paying off 
our loans earlier. Student allowances should be made 

more readily available!
The Auckland Uni environment is just terrible. 

People are like robots, and the situation is mak-
ing us all anti-social. Although it pains me to say 
this, there should be more group work. When I am 
forced to participate with other people, this helps 
me to create friendships, as well as social networks 
to help with schoolwork. Other students may turn 
their noses away from this and decide they work 
better independently, but I think they might re-
gret it when they learn how others get good jobs 
through people they know. Or they might not 
know an assignment detail which another person 
in their class knows.

Over the course of my four years at this universi-
ty, I have learned that every little thing counts. You 
MUST talk with an advisor or equivalent person 
about the EXACT subjects you should be taking 
in order to count towards your degree. Otherwise, 
you’re pretty much on your own. Yes, you pay so 
much, and yet you aren’t advised that you are doing 
the wrong subject until you finish the semester and 
your advisor tells you you’ve wasted half a year (speak-
ing firsthand). 

The University needs to clean up its act! There are 
people working their butts off for nothing, wasting 
precious moments of their young lives—it’s inhu-
mane and immoral. ◆
What’s On
Stormzy

LOGAN CAMPBELL

British grime star Stormzy is perform-
ing at the Logan Campbell Centre this 
Tuesday 1st August. The “Shut Up” rap-
per is sure to put on a hyped show, so 
grab your tickets from The Ticket Fairy 
and head along at 7pm.

Being Chinese in 
Aotearoa

AUCKLAND MUSEUM

Have you visited Auckland Muse-
um to check out the Being Chinese in 
Aotearoa exhibition? The exhibit takes 
visitors through a photographic and 
artistic journey of the 175 years of Chi-
nese in New Zealand. Free with muse-
um entry!

One Night of Queen
ASB THEATRE

Ever crooned along to “Weeee are the 
champions, my frieeeends”? This Thurs-
day marks the One Night of Queen show 
at the ASB Theatre. All the hits will be 
played, so bring your mama, bring your 
papa and be there at 8pm. Tickets from 
Ticketmaster.

Looking at Stuff in 
Clouds

BASEMENT THEATRE

Come along to see Looking at Stuff in 
Clouds at the Basement Theatre for the 
show’s final week! It starts at 6.30pm 
and runs till Saturday 5th August. Check 
out the interview in the Arts section for 
a sneaky promo deal.

Famous Movie Foods 
Night

SCARECROW

If you’ve been saving up for a fancy 
date, we have the perfect event for you. 
Foodies and film lovers will love this Fa-
mous Movie Foods Night on Saturday 
5th August at Scarecrow. Tickets can be 
booked online for $75 pp. Scarecrow's 
team and guest chef Arno Jullien have 
created a special 5-course themed din-
ner with each dish directly taken from 
a famous movie. ◆

GUIDE TO… 

Spring Style
It might not seem like it with the last few weeks 
of horrendous weather, but Spring is a-comin’! It’s 
August this week, people. Meaning, in less than 
four weeks, it’s technically spring. Cheehoo! In 
light of this fantastic news, we thought we’d share 
the key fashion trends for the Spring/Summer sea-
sons, hitting the runways now.

Future Freak: Space-oids, rejoice! Metallic is 
maintaining its hold on the fashion world with sil-
ver, gold and bronze being favoured by designers. 
Pair a pleated silver skirt with a black turtleneck, 
or a rose gold tee with jeans for casual glam.

Botanical Bliss: Floral seems to be the ever-pres-
ent Spring trend, and this season it’s all about 
light, bright botanical prints. Embrace the warmer 
weather with a summery floral dress, or just add 
a touch of nature with a patterned purse or hair 
accessory.

I See Red: Make a statement in red this Spring. If 

you’re not into loud outfits, why not incorporate a 
little red with some lipstick or an accessory like a 
scarf ? If you’re a red-lover, be the girl in the dress 
for a day!

Sheer Goodness: The sheer trend is here to stay, 
meaning more see-through tops and dresses of 
gauze and mesh. Trending colours include black, 
navy and marshmallow. Wear a black bra or slip 
underneath for sexy chic. ◆

The Best Water Ever
Want something healthy, delicious and refreshing? This water recipe 
will have you addicted in no time at all. While the ingredients may 
be expensive and/or irritating to acquire, we recommend raiding an 

acquaintance’s fruit trees/herb garden to help you out.

What you need:
2L water
1 Lemon, ½ squeezed, ½ sliced
1 Orange, ½ squeezed, ½ sliced
1 Lime, squeezed
½ tray of ice
½ cup mint, crushed
¼ cup coriander
½ tsp cinnamon 
Fresh strawberries (if in season)

What you do:
1.	 Place ice in the bottom of jug
2.	 Squeeze lemon, orange and lime juice overtop
3.	 Add fruit slices and strawberries
4.	 Add herbs
5.	 Pour water over
6.	 Add cinnamon and stir until mixed through
7.	 Drink and be refreshed! ◆

Editors’ Note: We shoved a bunch of lemons and coriander up the nozzle of our office water cooler. We do not 
recommend this approach. One of us considers coriander the herb of Satan. The other happily enjoys a lil corian-

der sprig every now and then.
Food Makes Us Happy
Seemingly perfectly timed for Restaurant Month, 
there is a new kid on the block in Auckland when it 
comes to the cool cats of the culinary world. 

Happy Boy opened a few weeks ago in Roy-
al Oak and it is definitely a site to check out. The 
restaurant is an Asian take on an American style 
diner. The menu is made up of five different burgers, 
substituting steamed bao-buns for bread. Each table 
has a classic bottle of Sriracha, ketchup and Ameri-
can mustard for you to slather your side of fries in. 
The idea may be simple, but it is the execution that 
makes it stand out. 

The space is colourful and vivid and it feels a bit 
like you’ve stepped onto the set of a movie. Neon 

lights play off the blue walls and furniture, creating 
a futuristic dining experience. You can even play 
Spaceman on an arcade machine while you wait! 

You can come for a burger, but you might just 
stay for dessert. They offer clever takes on diner 
desserts that will leave you craving more. You’re in 
luck, as the restaurant offers takeaway. It is notable 
that their takeaway boxes are supposed to be sus-
tainable packaging, as the restaurant is trying to 
support local businesses. They’ll be using indepen-
dent suppliers for their free-farm eggs and meat. 

Go on down there, grab a burger and get your 
phone out—you’ll definitely want to remember this 
place. ◆

Top 5…
City Fringe 

Cafés

Kokako
GREY LYNN

The Kokako flagship store in Grey 
Lynn is just about the best damn thing 
ever. Serving only the finest Kokako 
organic Fairtrade coffee, the café also 
offers an interesting menu which is 
entirely vegetarian. The cabinet food 
is delish and the atmosphere just fab.

Cali
NEWMARKET

If you’re a fan of Coffee Supreme (the 
bestest ever), Cali is a must-visit. This 
minimalist joint on the very trendy 
Nuffield Lane serves a blimmin’ good 
cappuccino and has a clean, modern 
setting—perfect for lunch. Bonus: 
there’s some sick graffiti visible from 
the ample tables inside.

Rad
MOUNT EDEN

Rad, a.k.a. The Return of Rad is super 
hip. Sit yourself down for a hot one here 
and you’ll instantly feel cool, pal. Strong, 
flavoursome Flight Coffee and a cabinet 
full of tasty sweet treats make Rad the 
ideal location for afternoon catch-ups.

Spilt Milk
POINT CHEVELIER

Fairly new to Point Chev, Spilt Milk 
is fresh and contemporary with a solid 
menu. Caffeine fiends can enjoy the 
café’s expertly-made Velo Coffee, while 
non-coffee drinkers can replenish their 
thirst with a range of Six Barrel Soda Co.

Rosie
PARNELL

Owned by the ever-popular Hip Group, 
Rosie in Parnell is a slightly more up-mar-
ket café for when you’re feeling a tad fan-
cy. While prices may be a little high for 
the old student wallet, it’s still a great 
place to stop in for a hot Allpress Coffee 
(yah can’t go wrong with Allpress). ◆

ALCOHOLLY
Holly is a postgraduate student in UoA’s Wine Science 

Programme. After being held hostage on Waiheke Island for 
a semester, she has returned to the mainland with more to say 

about the what’s and why’s of wine. #youhearditfromthegrapevine

A bit of winemaking 101: wine, or at least the stuff 
I’m writing about, is made from grapes. Those grapes 
spend all Summer slowly ripening until early Au-
tumn when they reach perfection at about 23% sug-
ar. We pick ‘em in April just before they begin to rot. 
The winery fermentation magic (the scientific term, 
duh) takes a few weeks and ends in wine! 

This super-raw wine needs some time to chill tf 
out, which often means months spent in a barrel get-
ting less chewy and a lil’ oaky. There are some styles 
that will then need years in the bottle ageing and 
softening until they’re even drinkable—but don’t go 
thinking every wine will be better with time! Most 
wines in the supermarkets are made to be guzzled to-
night—very few commercial wines will improve in the 
bottle. As the 2017 vintage wines are now appearing 
in stores, here’s a guide to a few early-drinking styles to 
get your paws on. Fresh wine for a fresh new semester!

Rosé: It’s the biggest growing drinks category ba-
sically everywhere, with many thanks given to the 
Brosé and Frosé movements, which we all need to 
get on board with ASAP. The best examples are su-
per-dry wines, full of crunchy red-berry flavours and 

taste. They’re great paired with everything from su-
shi to salami—or simply a straw in the bottle. Always 
buy the freshest vintage you can find, as nothing is 
ever gained in aging a rosé.

Pét-Nat: I’m not gonna lie, this one is a bit 
wine-wankery. But if you’re a lil’ bit hip, like your 
beer hand-crafted and your dough sour, you need 
to listen up. Full name: pétillant naturel. It’s cham-
pagne’s little sister and beer’s older cousin. It’s made 
by bottling wine before it finishes fermentation, 
which gives natural bubbles and a raw (read: some-
times stinky) character with no additions needed. 
There’s not too much of it around in NZ yet, but it’s 
mad trendy in NYC and London so it’ll hit these 
shores soon. You heard it here first.

En Rama Sherry: A raw style of sherry that has only 
been clarified just enough to meet export certifica-
tion—it’s gotta be drunk within six months of re-
lease. Super dry, tangy and salty—get onto this right 
now if you’re the type to lick the S+V chip packet for 
the flavour dregs, or like the odd sip of pickle-juice (I 
defs do both). ◆
SEEING THE SOUNDSCAPE
Catriona Britton examines the conversation between music and the visual arts 

in the Chartwell Collection

When you enter an art gallery, you may notice 
how quiet the space is. But visual art can “speak 
for itself ”—it may shout at you across the room, 
it may whisper in your ear intimately. While vi-
sual art is not dependant on words, its marks can 
stimulate memories of music or the experiences 
one may have from listening or performing music. 
When a conversation like this occurs—between 
two creative art forms—an unexplainable force 
speeds across dimensions and collides with signif-
icant sentient impact, creating a visual and aural 
phenomenon.

The Chartwell Collection, in the care of 
Auckland Art Gallery Toi o Tāmaki, contains art-
works that quite clearly link music and art. On an 
early autumn day, I spoke with Chartwell Trust 
founder, Rob Gardiner.

“The Chartwell philosophy is that everything 
in our lives is related in some way,” he explained. 
There is a synchronicity between an image and 
the musical memories it conjures up, which can 

be reflective of aspects of our everyday lives. 
Collecting art that is linked with music is part of 
Gardiner’s wish to champion the visual arts for 
industry professionals, non-professionals and an 
audience at large in our increasingly globalised 
world culture—a culture that continues to fa-
vour intellectual and rational-based learning. The 
Chartwell Trust wants to be an advocate for the 
music of painting and the significance of “visual 
music”.

Looking internationally first, American 
avant-garde composer John Cage had an active 
relationship with visual art and music. He struck 
up a friendship with Robert Rauschenberg, a 
key figure in the emergence of Pop art. In 1951, 
Rauschenberg created White Paintings, a number 
of canvases he painted white using a convention-
al paint roller. Deceptively simple, the paintings 
caused an uproar among the public and critics 
alike as Rauschenberg prompted viewers to ques-
tion the boundaries of what art was and what it 

wasn’t. Closer inspection of these works reveals a 
kind of motion as, depending on their surround-
ings, differences in light, shadow and texture nev-
er appear the same to every person. Cage referred 
to the White Paintings as “poetry of infinite pos-
sibilities”.

One of Cage’s most famous compositions, 
4'33", was a direct response to White Paintings. 
The performer is meant to sit at the piano and 
prepare to play, however they produce no sound. 
The composition’s content, then, is arrived at by 
chance—it’s whatever arbitrary sounds you hear 
around you—but the form is determined as the 
performer sits there for four minutes and thir-
ty-three seconds. Also known as The Silent Piece, 
Cage challenges listeners in the same manner 
as Rauschenberg, but instead asks them: What 
is music? Cage wanted to show that there is no 
such thing as “true silence”, but that music can 
exist in the most mundane or everyday sounds. 
With Cage abandoning traditional elements of 

FEATURE

et al., Samuel Holloway, Upright Piano 2013, (installa-
tion view), Auckland Art Gallery Toi o Tāmaki, 2017
music, including melody, timbre and rhythm, and 
Rauschenberg abandoning fixed form, the envi-
ronments of the experience informed their works 
and showed the bare essentials of visual art and 
music in conversation.

Gardiner believes that a significant aspect of 
music is its occupation of time. As a consumer, 
one must give a certain length of time to listen. 
Logically, the amount of time you give to music 
equates at least to the time it takes to perform/
produce the work. However, the ongoing effects 
of listening to music continue well past its per-
formance and its experience. When viewing an 
artwork, the visual experience shares this effect. 
Combined together, music can help extend the 
effect of the visual experience over time and ex-
pand the boundaries of sensory experience be-
yond the canvas or sculpture.

This idea was tested in late April at the Auck-
land Philharmonia Orchestra’s concert, Gallery 
in Sound, which occurred in collaboration with 
Auckland Art Gallery. It featured Ravel’s orches-
tration of Mussorgky’s Pictures at an Exhibition 
and five new works by New Zealand composers 
Chris Adams, Sarah Ballard, Linda Dallimore, 
Glen Downie and Reuben Jelleyman, inspired, 

respectively, by artworks on display at Auck-
land Art Gallery—Petrus Van Der Velden’s Oti-
ra Gorge, 1912, James Chapman Taylor’s The 
Wing in a Frolic, circa 1945, Gretchen Albrecht’s 
Aotearoa – Cloud, 2002, Jean Horsley’s Hot Coals, 
1988, and Gretchen Albrecht’s Golden Cloud, 
1973. The composers took the form of the art 
into consideration when transcribing what they 
experienced or saw into music: mixed visual 
elements transformed into dark-sounding and 
innovative percussive instruments; motion and 
dualism transformed into a mixture of orchestral 
control and improvised intuitive solo singing; 
up and down brushstrokes transformed into 
glissandos; rhythmic brushstrokes transformed 
into erratic rhythms; and washed and filtered co-
lours transformed into cyclic musical phrases and 
overlaying textures. The dialogue transported the 
audience into the artwork themselves where they 
could “hear” every brushstroke. Gardiner would 
call this the “shared structures in sentient, aesthet-
ic, data management,” meaning that where music 
composes “data” in time, the visual arts compose 
“data” in space. Both complement each other in 
their operation.

The 2017 Chartwell Show Shout Whisper 

Wail! at Auckland Art Gallery (20 May–15 Octo-
ber) addresses the relationships between voice or 
sound, image, space and time. Curated by Nata-
sha Conland, the exhibition calls on its audience 
or viewers to respond to the artists’ initiation of 
communication. Whether or not an artist is suc-
cessful in holding our attention is determined 
by our willingness to open up, engage with their 
art or express ourselves in the environment they 
create.

In the first exhibition room of Shout Whisper 
Wail!, a collaboration between art collective et 
al. and composer Samuel Holloway fills a square 
gallery space. Pasted onto the walls are Holloway’s 
music scores, which resemble the dynamic interac-
tions between composer and artist. In the centre 
of the room, among other sculptural elements, 
stands the 2013 et al. work, Upright Piano. Con-
land explained that “et al.’s long history of work 
with sound and voice within installation practice 
makes their work particularly relevant” in this ex-
hibition. Pages from the annotated score perch on 
the music stand, ready to be played. Concentric 
circles are taped onto the floor around the piano, 
as if they were stage markings, and a single light 
hangs above the piano adding intimacy to an oth-

Julian Dashper, The Drivers 1992, unique gelatin silver print, 
Chartwell Collection, Auckland Art Gallery Toi o Tāmaki, 2001
erwise “working” environment. Nearby a bucket 
with a speaker on top every so often spurts out 
chaotic piano melodies, as if there is a pianist hid-
den nearby working on a composition. This work-
ing environment is disrupted further by a scatter-
ing of stools that wait for the musician’s audience 
to take their seats for a concert. People are invited 
to sit down at the piano and play the score, which 
has been overlaid with additional mark-making 
that disrupts the reading of specific notes on the 
fine musical ledger lines. The interpretation of 
these marks is left to the piano player, and in this 
way Holloway and et al. initiate an open dialogue 
between artist, composer and performers.

Confusion inevitably occurs when audiences 
are invited to interact with an object. This is not 
restricted to art galleries—interactive museum 
exhibits face a similar problem. When society 
has conditioned us for years to “look and don’t 
touch”, the onus turns to the artist to find a way 
to break down this conditioned barrier if they 
want us to engage physically with their art. Con-
land explained that Holloway “led the response 
here as from his point of view, caretaking the 
score, he was keen to ensure that members of the 
public didn’t use the piano without making an 
‘attempt’ to read the score, including the marks.” 
Positioning gallery assistants in the room helps 
bridge what could be a blurred understanding of 
interaction. Gallery Assistant Madeleine Morton 
echoed Conland and Holloway’s specifications 
regarding interaction with the exhibit:

“At first it was decided people could sit and 
play whatever they wanted, because no one would 
likely be game enough to play the marked score. 
Then they added the condition that we could ask 
people not to play if they were playing Chopsticks. 
Then Chopsticks was considered a real enough 
danger for the final call to be no playing encour-
aged at all, barring people wandering through and 
playing a few notes.”

Making such a call on audience interaction 
with an artwork highlights the difficulties artists 
and curators currently face. But restricting an 
audience from playing an artwork that was pur-
posively created for interaction seems unusual. 
Of the times she’s been in the space, Morton said 
no one’s attempted to play more than a few notes. 
“Maybe because the chair in front of the piano 
has no seat. People sheepishly play a key or two, 
look bemused at the score and move on.”

But what happens when people do choose 
to interact with it? “The most visceral reaction 
comes when people round the corner having 
heard a few notes, expecting to see someone at 
the piano and no one is close enough to have 
played,” explained Morton. “That quirk of the 
exhibition’s soundscape caught out a fair few 
[Gallery Assistants] as well. And every other se-
curity guard.” Over time, she’s found that she’s 

been more enthusiastic about encouraging the 
audience to participate and letting them know 
they can ask her questions about it. Nonetheless, 
she admitted, “most seem disconcerted by any 
overt enthusiasm in the contemporary art space.” 
Conland highlighted the positive response this 
work has had in the exhibition: “In particular, it 
is well known that audiences for contemporary 
art enjoy immersive experiences which engage 
multiple senses.”

Upright Piano will be “activated” with four 
scheduled performances over the course of the 
exhibition. “It was always the artists’ intentions,” 
Conland explained, “that the work would have 
‘redactions’ or performances of a highly varied 
nature from professional pianists and/or impro-
visational [pianists] taking into account both the 
score itself, the visual markings and the form of 
the altered piano itself.”

Julian Dashper’s Sound Recordings 1980–
2001 also feature in Shout Whisper Wail!. The 
records include a more obvious interactive el-
ement compared to other aspects of the exhi-
bition in that people are encouraged to pick up 
the attached headphones and “play” the records 
on an iPad. As such, the art of sound recorded 
by Dashper travels through two mediums—
from polycarbonate record, which has then been 
transferred digitally onto a tablet that allows the 
listener to tap on the screen and begin listening 
through headphones. It’s interesting to consider 
the reasons Dashper created physical records as 
opposed to CD-ROMs or cassettes, which were 
also prominent during this time. Records are 
known for their warmer and richer sound qual-
ity and in recent years have witnessed a revival 
in popularity. But at the time of this artwork’s 
creation, CD-ROMs and cassettes were far more 
accessible, cheaper and transportable. Perhaps 
Dashper wanted to record sounds on something 
that had a greater physical presence?

A record player itself is more hands-on than 
digital formats—you have to turn the record 
over, for instance. There are obvious limitations 
to playing Dashper’s records on record players—
they risk getting scratched, mishandled or bro-
ken. In many ways, iPads are far more accessible 
and the more sensible choice for the exhibition. 
According to Conland, what the listening expe-
rience of this installation allows is the “contextual 
space” between the art and the audience to be 
filled by Dashper himself acting as a conduit or 
bridge between the two. In this sense, the artist 
becomes the audience as he experiences the art 
first hand in the objective audience’s absence.

One of Dashper’s most well-known exhibi-
tions was his solo show The Big Bang Theory held in 
Artspace in 1993. It included five drum-kits, now 
under the care of Chartwell Trust, with each having 
the name of a seminal figure in the New Zealand art 

scene printed on the bass drum skin, very much in 
the style of a band name. These include, “The An-
guses” (Rita Angus), “The Colin McCahons” (Col-
in McCahon), “The Drivers” (Don Driver) and 
“The Woollastons” (Toss Woollaston). The title—
The Big Bang Theory—is an obvious play on words 
and has two layers of meaning: “bang” suggests the 
drums, linking music quite explicitly with the art-
work; and, in line with the cosmological thinking 
that the universe evolved and expanded from the 
“big bang”, New Zealand contemporary visual art 
has evolved and been informed by these “rock stars” 
of our artistic past.

But why did Dashper choose to link these art-
ists with a musical instrument? Arguably, music 
marketing techniques have developed a greater, 
adoring market audience based on celebrity mu-
sical culture than has art marketing. By placing 
these New Zealand artists onto a stage on which 
they would not normally perform, Dashper cre-
ates a conversation between the reception of 
musicians and artists. It may be that, historically, 
the “fine arts” have had a reputation for appealing 
to “highbrow” individuals and so can be made 
more accessible to a general audience through 
the forms used particularly in rock or pop music 
which have wide public appeal. Looking more 
closely at Dashper’s use of these names, why did 
he decide to use McCahon’s full name and not 
just his surname like the others. Is Dashper plac-
ing McCahon on a higher pedestal compared to 
the others? Is this evidence of a subjective bias 
where Dashper believes McCahon is a one-man 
show leading the group or collective?

The Chartwell Collection contains many 
more examples of art that relates to music than 
discussed here, but these works help illustrate 
how music and visual art can influence each other 
in ways that are simply not possible when each is 
experienced exclusively. As Holloway explained, 
“Music probably has an advantage over a lot of 
purely visual arts in the fact that ultimately it is 
not representational. So it means the listener can 
come into the work, the world can come into 
the work in a particular way that maybe is not so 
possible in visual art works.” Instrumental music 
has always appealed to complete unification of 
abstract forms—what you hear is what you get. 
There are no visual representations, no words to 
prompt or help you understand or make mean-
ing of the work. As time has passed, visual art 
has shifted towards a similar level of abstraction. 
It is when the two forms are combined in their 
abstract forms that a dialogue and a seemingly 
complementary sensory experience occurs. ◆

THIS IS A CONDENSED VERSION OF AN ARTICLE THAT 
ORIGINALLY APPEARED ON WWW.CHARTWELL.ORG. 
YOU CAN FOLLOW THE CHARTWELL TRUST ON INSTA-
GRAM: @CHARTWELLCOLLECTION. SHOUT WHISPER 
WAIL! IS ON AT THE AUCKLAND ART GALLERY TOI O 
TĀMAKI UNTIL 15TH OCTOBER.
RECEPTION @ AUSA HOUSE, 4 ALFRED STREET
(OPPOSITE THE GENERAL LIBRARY)
OPEN MONDAY-THURSDAY 8:30AM-4:30PM, FRIDAY 8:30AM-4PM

Pop into 
AUSA Reception 
and get yours today.

Top Locker $35.00
Bottom Locker $30.00
EFTPOS ONLY.

Please supply your own padlock. Lockers are 
located under the Quad.

Lighten
Your Load

Lockers available 
now for hire. 
Political Murder? 
Milly Sheed looks at the legacy that Grenfell Tower leaves on London and the Western world as a 

symbol of political austerity and a deep social divide

Do you have working fire alarms in your home? 
What about sprinklers? If you live in an apart-
ment, what floor do you live on? Take a look out 
your window. If you had no other choice, would 
you jump out, to save your own life? 

Perhaps you live in a building like Grenfell 
Tower—a London tower block that, prior to 
June of this year, you’d never have heard about. 
However, in the early hours of June 14th the 
building took on a new meaning. Gone was an 
inconspicuous tower block—just another of 
thousands situated in England’s capital city; in 
its place a legacy that would alter the very fabric 
of the Western psyche. 

What began as a spark from a faulty refrigera-
tor would soon become a raging tirade of flames: 
anarchic and deadly. Its path would pervade 
every crevice of the apartments inside, one by 
one, as the building ignited like kindling. Resi-
dents of the 120 homes packed inside Grenfell 
Tower were sardines in a tin, piled up 24 stories 
high. Fatally, the cladding that covered the ex-
terior façade of the tower, unbeknownst to the 
occupants, was highly combustible. This was in 
spite of the fact that it had been passed off by a 
building control officer only two years prior. This 
cladding would be the catalyst in trapping terri-
fied residents inside the building and refrain the 
emergency services from containing a hysterical 
blaze. 

A toxic mixture of minimal internal and ex-
ternal fire exits, crudely composed evacuation 
instructions and an absence of sprinklers meant 
residents of Grenfell Tower had no choice but 
to retreat into their homes and wait. But to wait 
for rescue, or death? No one knew which would 
come first. Infants were flung from windows 
in vain hope that beneath the rising blanket of 
thick grey smoke, a safe pair of arms waited. 
Frantic phone calls, texts to loved ones and live 
Facebook updates soon subsided, and with that 
so did hope of the survival of the residents held 
captive. Weeping fire fighters left the tower with 
screams in their ears, and fell to their knees in 
horror at what they had witnessed in a one-sided 
battle against the wall of flames. 

News of the disaster saturated our social 
media feeds for days afterwards. We could not 
avoid the images of Grenfell Tower engulfed in 
the blaze, standing isolated above the rooftops of 
Notting Hill. Nor were we able to draw our eyes 
away from pixelated phone recordings, filmed 
with shaking hands, of the tremendous pillar of 
fire. They disturbed the ignorant quietness of my 
heart on that sunny New Zealand afternoon, as 
I was sitting on the bus, scrolling through Face-
book on my phone. As the hours passed into 
that evening, *Refresh page* “Breaking News! 
Grenfell Tower is still on fire…” And the next 
morning, *Refresh page* “Tower Block in Lon-

don still ablaze after 24 hours!”. The images were 
never-ending. The reality of the fire dominating 
with such visible force was clear to me: there is 
no hope for the people inside. 

In the Western world, we are not accustomed 
to seeing disastrous phenomena on this scale, 
with as much force and irrevocable damage as 
what occurred at Grenfell Tower. You need not 
be a survivor or a traumatised bystander for the 
tragedy to have an impact on your peace of mind. 
Even on the other side of the world, thoughts 
of the blaze and the lives taken in its wake infil-
trated my consciousness. Needless to say, I left 
home the next morning and purchased a new fire 
alarm, canvassing my partner to drill them firmly 
to the wall. We tested the fire alarms three times. 

“Are you ready?” 
“Yes!”
“Beep…Beep…Beep”. Only then, was I able 

to sleep soundly. 
It took sixty hours for Grenfell Tower to be 

extinguished. The harsh reality of a gross disre-
gard for working-class human life was exposed 
in sixty hours for the world to see. As billows of 
sordid smoke rose from the corpse of the tower 
staining the sky, so was drawn out a deep soci-
etal inequality. An inequality once concealed 
and bubbling beneath the surface was now raw 
and naked before the eyes of horrified onlookers. 
The smouldering carcass cast a shadow across the 
London borough, draping over nearby rows of 
empty Georgian mansions owned by well-to-do 
millionaires sitting comfortably beneath. 

If you have read this far, I hope, sincerely, 
you are now asking yourself the question: how 
could this possibly happen in modern-day Brit-
ain? Residents were permitted to call “home” a 
building that was unequivocally unfit for living 
and fell short on countless safety precautions. 
The short answer? There was simply not enough 
money left in the Conservative Government’s 
till. As unfeeling as it is to politicise such devas-
tation, the disaster at Grenfell Tower cannot help 
but present as a very political tragedy. It empha-
sises the abhorrence of a rigid, centuries-old class 
system that is still alive and thriving in Britain to 
this day.

Since 2010, government severity on pub-
lic expenditure has been steadily increasing in 
Britain and funding for institutions that benefit 
the working classes have become precarious, to 
say the least. For example, the National Health 
Service, a universal system providing basic health 
services to all, ceases to function efficiently. 
Hospitals are overrun and austere pay caps on 
health professionals’ salaries mean that the or-
ganisation, once the envy of Europe, is now on 
its knees. Likewise, the tyranny of the public ed-
ucation system, an increased tax for people with 
disabilities, and state housing have been left to 
fall into disarray, disadvantaging working-class 
Britons enormously. 

Residents of Grenfell Tower represent a typ-
ical slice of working-class urban London. They 
were ethnically diverse, some refugees, some 
immigrants, and many were young families with 
children. This demographic, in Britain’s current 
political climate, are vulnerable to the power of a 
state which enjoys making a habit out of snatch-
ing from the pockets of the poor. The Grenfell 
Tower is, oddly, situated in the Royal Borough of 
Kensington and Chelsea—one of the richest and 
most upper-class boroughs in Britain. Not only 
does this present the crudest form of irony, but 
also a serious question: would the British Gov-
ernment have allowed a rich, white, upper-class 
community in the same borough to burn? We 
should also consider that the current Govern-
ment, in highly generalised terms, stereotypically 
favours the rich over the poor, the white over the 
black, and the men over the women. As much as 
we, in the Western world, would like to believe 
that we have moved on from the days of discrim-
ination against minority groups, we believe so in 
ignorance. We are to be sorely disappointed with 
the true answer. Grenfell Tower is material evi-
dence of that.    

The reality of members of Parliament mak-
ing decisions for the lower and working classes 
is that they fundamentally do not understand 

what it is like to live below the 20% tax bracket, 
or indeed in housing maintained by their own 
Government. New evidence is shedding some 
light on the atrocities of the maintenance of 
safety requirements of the Grenfell Tower (and 
surely other buildings alike). It has been found 
that some residents had informed the Council 
of dangerous living conditions. These worries 
simply fell on deaf ears. During regulation safety 
checks of the building, a fire risk was recorded as 
foreseen. Why, then, was nothing done to divert 
such a likely risk? Let’s face it; fires aren’t exactly 
a rare occurrence. 

So what can we conclude from this? Perhaps 
that, invariably, the direct cause of the fire was 
due to the underhanded decisions of a govern-
ment willing to play dice with the lives of inno-
cent people. Theresa May might as well have lit a 
match herself and thrown it at the building. To 
add insult to injury, May announced shortly after 
the disaster that she would pull together a gener-
ous *cough, cough* relief package of £5 million 
with the goal to rehouse and compensate the 
traumatised survivors. An inauspicious amount, 
wouldn’t you agree, for what the Grenfell resi-
dents endured that fateful night? When we com-
pare this figure to the projected £369 million 
planned refurbishment of Buckingham Palace, 
we are sickened all the more. 

When Britain is desperately trying to de-
fend Herself against foreign extremism after a 
grievous string of terror attacks, the disaster at 
Grenfell could not have come at a worse time. 
A boorish election campaign had finally come 
to an end, but had left political and economic 
turbulence in its wake. Theresa May’s hopes for a 
strong and stable government, as fantasised from 
behind her lectern at Downing Street, have fallen 
irretrievably short. The disaster has now caused 
civil conflict within British borders, which alone 
is unsettling. Further, the fact that the blaze was 
entirely preventable, if only the Government had 
forcibly ensured the safety of its citizens, adds a 
whole new layer of horror to the events. 

In the aftermath of the blaze, as survivors 
lined the streets of Notting Hill with nothing 
but the shirts on their backs, May snuck into the 
borough behind an impenetrable wall of securi-
ty to meet with those in charge of fighting the 
blaze. She left promptly, refusing to meet with 
the now-homeless and traumatised residents and 
offer support. Her actions only personify the 
Conservative distaste for minority groups. What 
we can learn from Grenfell Tower is that political 
austerity directly engages with our civil liberties 
on the most fundamental basis. Concerned yet? 
Well, you should be. Our right to life seems not 
to be the priority of the right-wing government. 

On the other side of the world, this message 
should concern you as a New Zealander. Don’t 

forget that we share a democratic system with 
Britain, and the National Party observe similar 
ideologies with the British Conservatives. Our 
Government, therefore, presents risks of aban-
doning the interests of working-class New Zea-
landers. You need only walk down Queen Street 
in order to see the huge social disparity that ex-
ists. Also, I need not remind you of the housing 
crisis and the plight of the dear millennials in 
forsaking brunch-time avocado on toast, as the 
answer to gaining a foot on the property ladder. 

The issues arising from Grenfell Tower run 
deeper than the mere competency of our public 
bodies and the safety of our buildings. The fun-
damental question must be: do the working class-
es have a voice? And if they do, are they being 
taken seriously? Our Prime Minister Bill English 
recently tweeted from the National Party Con-
ference, describing his Government as, “deliv-
ering for all New Zealanders.” Respectfully, Mr 
English, this loaded statement is misinformed. 
Have you forgotten that New Zealand has one 
of the highest teenage suicide rates internation-
ally, as well as the highest unaffordability prop-
erty rate for first-time homebuyers? The number 
of poorer citizens living in damp, un-insulated 
and mouldy homes continues to climb, as well 
as those of New Zealanders living on the streets. 
So in all honestly, Bill, is your Government truly 
providing for all New Zealanders?

As the inquiry into the Grenfell fire com-
mences, a single shred of hope emerges from all 
the devastation. Our Government, and those 
around the world, can learn from the damage 
and incomparable loss, which is the only grace 
that hindsight can grant us. Grenfell Tower 
highlights the essential nature of prospective 
governing, as well as the understanding that the 
lower and working classes need protection, just 
as much as those who are affluent and wellborn. 
It is no use for a government to say after such a 
tragedy, “We should have done this, or that…” A 
limp excuse such as this will not satisfy heartbro-
ken survivors.

Grenfell Tower, and the fire which destroyed 
it, was an unnecessary tragedy to tackle a neces-
sary societal evil. It truly stands to teach govern-
ments throughout the Western world things that, 
let’s be frank, should be inherent in democracies 
already. But now, it serves as a refresher course. 
All people, regardless of race, gender, culture or 
religion, are worthy of protection in their own 
homes. No amount of austerity or tightening the 
money belt will justify such loss in the future. 
In the meantime, smouldering remnants of the 
tower stand there still; a haunting and perpetual 
reminder of how working-class voices are simply 
a nullity, and the extent to which a government 
can abandon its people at a time when they were 
needed most. ◆
SPEAKERS
NATIONAL PARTY - ERICA STANFORD
LABOUR PARTY - JACINDA ARDEN, MP 
GREEN PARTY - JAN LOGIE, MP 
MĀORI PARTY - CINNAMON WHITLOCK (NGAPUHI,
 NGATI-KAHU KI WHANGAROA, TE RARAWA) 
MANA PARTY - TRACEY-LEE REPIA (NGAPUHI,
 NGATI POROU, UENUKU NGA IWI) 
NZ FIRST - TRACEY MARTIN, MP

women

MON 7 AUGUST, 7PM - 9PM, LECTURE THEATRE LIB B28 (109-B28)
COME ASK MPS ABOUT

THEIR POLICIES ON
WOMEN’S ISSUES

BEFORE ELECTION TIME!
PLUS STALLS FROM A VARIETY OF WOMEN'S

ORGANISATIONS AND POLITICAL GROUPS 
WILL BE IN THE FOYER.

� @ausawro
THE RUSSIAN INCIDENT: A PLAY IN THREE PARTS
By Malinna Liang

FROM: Alan S. Futerfas 
SENT: Wednesday, July 12, 2017, 
11:34 AM 
TO: Donald Trump Jr 
SUBJECT: Email chain/Tweeting 
 
Donald, 
 
For future reference I would ap-
preciate it if you consulted me 
before any further divulgence to 
the press or any investigative au-
thority. I understand you released 
your previous email chain with the 
Russian intermediary in the inter-
ests of transparency, but legal 
advice can only help you, not hurt 
you. I would encourage you to take 
advantage of the services you are 
paying me for. 
 
When are you next in NYC? Can we 
meet? 
 
Best, 
Alan S. Futerfas

FROM: Donald Trump Jr 
SENT: Wednesday, July 12, 2017, 
11:43 AM 
TO: Alan S. Futerfas 
SUBJECT: Re: Email chain/Tweeting 
 
in dc dad wont let me leave house, 
muller coming 2 see me. will up-
date, 
 
- d

FROM: Alan S. Futerfas 
SENT: Wednesday, July 12, 2017, 
11:44 AM 
TO: Donald Trump Jr 
SUBJECT: Re: Email chain/Tweeting 
 
Robert Mueller, the special pros-
ecutor?

FROM: Alan S. Futerfas 
SENT: Wednesday, July 12, 2017, 
11:50 AM 

TO: Donald Trump Jr 
SUBJECT: Re: Email chain/Tweeting 
 
Donald, please postpone the meet-
ing until I can get to D.C. You 
shouldn’t be in a formal inter-
view setting without your attorney 
present.

FROM: Alan S. Futerfas 
SENT: Wednesday, July 12, 2017, 
11:55 AM 
TO: Donald Trump Jr 
SUBJECT: Re: Email chain/Tweeting 
 
Donald, please pick up.

FROM: Alan S. Futerfas 
SENT: Wednesday, July 12, 2017, 
12:01 PM 
TO: Donald Trump Jr 
SUBJECT: Re: Email chain/Tweeting

Donald, PLEASE pick up. Whatever 
he says, invoke the Fifth until I 
can get there.

FROM: Donald Trump Jr 
SENT: Wednesday, July 12, 2017, 
12:04 PM 
TO: Alan S. Futerfas 
SUBJECT: Re: Email chain/Tweeting

fifth what

FROM: Alan S. Futerfas 
SENT: Wednesday, July 12, 2017, 
12:06 PM 
TO: Donald Trump Jr 
SUBJECT: Re: Email chain/Tweeting

FIFTH AMENDMENT. Right to REFRAIN 
FROM SELF-INCRIMINATION, WHICH IS 
WHAT YOU SHOULD HAVE DONE BEFORE 
YOU BLASTED YOUR SHIT ALL OVER TH

FROM: Alan S. Futerfas 
SENT: Wednesday, July 12, 2017, 
12:07 PM 

TO: Donald Trump Jr 
SUBJECT: Re: Email chain/Tweeting

Donald, I apologize for yelling. 
Please answer ‘I invoke my Fifth 
Amendment rights’ if Mueller asks 
you anything about the investiga-
tion. Call me.

FROM: Alan S. Futerfas 
SENT: Wednesday, July 12, 2017, 
12:11 PM 
TO: Jared Kushner 
SUBJECT: FW: Email chain/Tweeting

Jared, if you can get to Don right 
now, please tell him that

@realDonaldTrump . 1m: PROUD of 
my Son Derek Trump JR for trans-
parency,openness, refusing to take 
Coward’s 5th Amendment way out! 
High Quality Product!

@CNN . 4m: #BREAKING: President 
Trump tweets he is proud of son 
“Derek Trump JR” for refusing to 
invoke Fifth Amendment rights.

@washingtonpost . 14m: Analysis: 
What the hell did Derek Trump Jr 
just do?

@lawrence . 18m: Is Derek Trump 
Jr the key to an impeachment home 
run? @TheLastWord 10pm

@foxandfriends 20m: #BREAKING: Boy 
band @OTownOfficial reunites after 
ten years! #foxconcert #boogywith-
hannity

FROM: Donald Trump Jr 
SENT: Wednesday, July 12, 2017, 
1:03 PM 
TO: Alan S. Futerfas

SUBJECT: 

hi alan did u see news! dad says 
i did real good and rob said the 
same, said if dept of justice 
did report crds i would get ALL 
A+!!!!!!!! real a+ this time not 
like ones dad paid for in high 
school anyway just want to rite 
and say its prob all going to be 
over soon but i like you a hole 
lot , u always remember i like 
chocolate on my hot chcoolate 
&that time u bought me a burger 
and ordered with NO PICKLES, just 
how i like! sometimes i wish u 
were my dad,   

do u like me 2?

 yes

 no

FROM: Alan S. Futerfas 
SENT: Wednesday, July 12, 2017, 
1:19 PM 
TO: Donald Trump Jr

SUBJECT: Re: 

I quit.

FROM: Donald Trump Jr 
SENT: Wednesday, July 12, 2017, 
1:20 PM 
TO: Alan S. Futerfas

SUBJECT: Re: 

alan??????????

@realDonaldTrump . 48m: FAKE NEWS 
Media with too much Time. I have 
2 much to do to QUIBBLE! As if no 
one else has ever forgotten their 
kids Names! 

@realDonaldTrump . 45m: Erica! 
Bearing! Tiana! Decimal! Ivanka! 
my wife melanin,

@disbitch . 24m: @realDonaldTrump 
you wish ur wife was melanin you 
dumbass oompa loompa lookin fool

@disbitch . 23m: @DonaldTrumpJr ur 
daddy gonna put you down like a 
chihuahua with cancer lmao

@CNN . 17m: #BREAKING: Sources 
from inside Mueller’s interview 
with Derek Trump Jr: “I colluded, 
Dad is innocent.”

Unknown Number: Turn on CNN.

AlanSFuterfas: Who is this?

AlanSFuterfas: Jesus fucking 
Christ.

Unknown Number: I thought you 
might appreciate this, Alan. Jared 
doesn’t, though.

AlanSFuterfas: Ivanka???

Unknown Number: Surprise.

AlanSFuterfas: I can’t help with 
this. I absolutely refuse to stake 
my reputation on your brother. No 
offence, but he should have been 
fucking aborted.

Unknown Number: Oh, absolutely. 
But this isn’t about Don.

AlanSFuterfas: What?

Unknown Number: Daddy was looking 
for a fall guy anyway, and I tried 
looking around. I really did! 
First we decided Manafort, you 
know — Paul. Paulie D. Paula. More 
debts than a nympho at a frontier 
brothel.

AlanSFuterfas: It wasn’t enough. 
Then — Sessions?

Unknown Number: No, silly. Sean. 
Spicey — well. Melissa McCarthy?

AlanSFuterfas: Jesus.

Unknown Number: But he really is 
just a poor man’s poor man. You 
can’t pin collusion on a talking 
piñata. So — THEN, we went for 
Jeff Sessions. Doesn’t he always 
look like a Santa elf that’s been 
caught masturbating?

AlanSFuterfas: hAHHAHAHAH OH FCK 
HE REALLY DOES

Unknown Number: Daddy didn’t 
want to admit it, but — eggs, 
omelettes. So I said, Daddy, if 
Don and Jared really did meet 
with those bad Russians, then he 
should tell the truth, and if it 
turns out to be a crime — well, he 
didn’t know any better! Anyway, 
the President has pardon power, so 
we’ll all be fine. If it comes to 
it, the President can even pardon 
himself.

AlanSFuterfas: If he pardons him-
self, it’s an admission of guilt. 
Even the Republicans would move to 
impeach.

Unknown Number: I know.

AlanSFuterfas: Oh. My god

AlanSFuterfas: You???

AlanSFuterfas: You leaked 
this???????

Unknown Number: I’ll throw in Jar-
ed for free.

@thehill . Jul 26: Ivanka Trump 
files for divorce from Jared 
Kushner. Reason is “irreconcilable 
differences”, says lawyer Alan S. 
Futerfas.

@CNN . Jul 29: #BREAKING: Pres-
ident Trump issues Presidential 
Pardon to himself, son, and asso-
ciates.

@Reuters . Jul 31: #BREAKING: 
House Judiciary Committee to con-
sider articles of impeachment.

@thehill . Nov 28: Chief Justice 
John Roberts, overseer of impeach-
ment trial, caught on hot mic 
saying President “might just be 
the dumbest motherf— alive.” 

@washingtonpost . Jun 13 2018: 
Analysis: One year on, what does 
the impeachment of Donald Trump 
mean for American democracy?

@CNN . Aug 3 2018: Ivanka Trump to 
farming community in rural Iowa: 
“Pork is the backbone of America.”

@CNN . Nov 29 2018: Ivanka Trump 
to Girl Scouts in Wisconsin: 
“Businesswomen are the backbone of 
America.”

@CNN . Jan 11 2019: Ivanka Trump 
in close-door fundraising dinner, 
NYC: “Hedge fund managers and Risk 
VPs are the backbone of America.”

@foxandfriends . 6:23 AM - Mar 4 
2019: @Ivanka drops by our studio 
to chat about being a single mom, 
her stance on healthcare, the 
economy, and her new book #Madame-
President! ◆
ARTS EDITORIAL

I think I love my hometown
With Anoushka Maharaj

Sitting in the Town Hall for the first ever Aus-
tralasian session of MTV Unplugged was a pretty 
special experience. It was raw, and energetic, and 
magnificent—and reminded me how incredibly 
moving live music is.

Despite my complaints over the years that 
Auckland is too boring, and too small, I have 
been stuck here for long enough now to be forced 
to get over my stupid judgments and witness this 
city unfold into a place that I genuinely love. This 
is not to say that Auckland has overcome its fun-
damental issues, or has somehow blossomed into 
a socialist utopia where everyone respects each 
other and racism is a distant memory—but this 
isn’t about politics.1

As someone who is definitely not musically 
inclined (I tried out six different instruments 
in high school and none of them worked out. 
Maybe I’m just really lazy), most of my affection 
and excitement is directed toward my far more 
talented friends who have more or less dedicated 
their lives to making music. For a while it felt like 
creative people were meant to exist in the back-
ground of society, taking poorly paid writing jobs 
so that you can see your name in print, scraping 
by with whatever funds you could get from gigs 
here and there, or commissioning art for people 
who would “umm” and “ahh” over the price you’d 
give them for something that took hours, days, 
weeks, to complete. It’s bizarre and upsetting that 
people are willing to pay hundreds of dollars for 
arguably finite and impersonal items, but don’t 
place the same emphasis on things that have been 
created by their fellow humans.

Whatever homegrown support bands like 
The Miltones, Moses, The Beths, Scared of Girls 
or Albion Place have behind them, it makes it 
difficult for them to truly progress if they don’t 
have the support of institutions—not that this is 

1 Just kidding! It’s always about politics.

always the fault of the venue owners, of course. 
But in the last few years, many havens for live 
music fans and their idols have been shut down, 
leaving these bands helpless when they rely so 
heavily on support from local venues. Welling-
ton has been hit hard with the closure of Cuba 
St’s Mighty Mighty, Puppies, and Adelaide, 
which will be renovated into a residential build-
ing; Christchurch has lost The Gladstone; Dune-
din has lost The Empire and The Cook; and of 
course, Auckland is losing the beloved Kings 
Arms Tavern far too soon.

The creative path is weathered, and difficult, 
and thankless, a lot of the time—but it is also 
one of the most fulfilling and moving paths that 
you could ever take. Music is one of the most 
powerful and most healing forces on the planet, 
and Auckland has been able to reclaim so much 
of its magic because of the sheer determination 
and passion of talented artists. This would be a 
colourless, garbage city if it weren’t for the cre-
atives—and all we need to keep this good time 
going is to convince the “powers that be” that 
they are worth investing in.

Melbourne seems to be the point of com-
parison now, so I’ll just say that what I noticed 
when I visited recently is that what makes a city 
beautiful, and enviable, and exciting, is the peo-
ple (and Melbourne is incredibly dispassionate—
but winter makes grumps of us all). New Zealand 
is undoubtedly packed with assholes, but where 
isn’t? It is also full of wildly passionate and ridic-
ulous people who make this weirdo town incred-
ibly special. It is just small enough that you can 
cause tangible ripples in the social and political 
environment, but big enough that you can leave 
the city and a few hours later you’re climbing a 
mountain and having an existential crisis.

Considering John Key’s non-stop whinging 
about how all of New Zealand’s youth were 
fleeing to Melbourne in the hopes for a more 

exciting life (or maybe just a place where your 
pay is proportionate to your cost of living, as-
shole) and thus decided to penalise them for 
it, you’d think that he would use his big-boy 
business brains to foster communities that give 
young people a purpose. Rather than assuming 
that all “millennials” are “entitled brats” (shout 
out to the NZ Herald for that branding) who 
spend their days eating smashed avos and bon-
ing, it would be helpful to take into account 
the thousands of years of history that dictate 
the importance of the arts—or maybe even just 
think about how the angriest, most passionate 
people have been the youth in societies. In the 
last year alone, I have witnessed my peers liter-
ally taking it upon themselves to host events for 
worthy causes, use their spaces to promote local 
art (shout out to Mayor Swarbrick), spend ev-
ery bit of their spare time creating platforms for 
youth of colour (shout out to HY) and who are 
the ones that fight tirelessly to bring change to 
every corner of this decrepit landscape.

It seems unfair, then, to have to convince our 
Government that we are worth fighting for—
whether that’s in regard to investing in mental 
health, or investing in creative spaces, consider-
ing the inclusion of more graduate programmes, 
or just giving us some goddamn credit. I don’t 
want a fucking house. I, like so many of my 
friends (and enemies), want spaces to create, to 
thrive, to be happy in our crafts. We want places 
to go so we can share coffee and ideas, and spit 
fire over issues that are big and small, and be able 
to live the lives that we want, which are more of-
ten than not resultant of hard work and patience 
(do you guys know how long it takes me to write 
these editorials? I’m a saint).

All crafts are necessary, but the arts are the 
essence of humanity. Without art or music—and 
by extension, galleries or spaces for live music—
there is no evidence that we even existed. ◆
Welcome to the O.C., bitch
By Nikki Addison 

Ah, The O.C. Where did you go? Why did you 
leave? It’s been 10 long years since your departure 
and your drama and wit is still so greatly missed. 
How does one remedy this sadness? They rewatch 
you. All four seasons of you. And then repeat.

First airing in 2003, The O.C. was a big hit 
with both critics and in popular culture. Up un-
til that point there was nothing like it. The O.C. 
was edgy, highlighting serious topics in a graphic 
way, from sex and drugs to youth crime and ho-
mosexuality. Not only were these topics fairly new 
to TV in the early 2000s, but they were depicted 
in a manner that was extremely affecting and, with 
Ryan’s mouth-watering badassness, appealing, 
too. The O.C. cleverly balanced its time between 
four teenage protagonists and their parents, thus 
broadening its appeal across multiple generations 
of viewers. Mostly, it was addictive. This was TV 
that sucked you in and kept you hankering for 
the next week's episode (because no, you couldn't 
download shows back then). It was simple, harm-
less enjoyment—nothing too clever or fancy to 
see here, people—but that's precisely what made 
it great.

On top of all that, The O.C. is one of those 
shows that captures a moment in time. There's 
the fashion of the noughties, the music, the ev-
er-growing technological advancements and the 
pop culture. This was a great decade, even if it's 
rarely examined in film or television. For Gener-
ation Y kids like us, watching The O.C. now will 
give you some serious nostalgia. Those were the 
days, right?

Still holding a solid 7.5/10 on IMDb, The 
O.C. deserves some current recognition. Recent-
ly, I rewatched the whole series and found myself 
enjoying it even more than my 13-year-old self. I 
understand all of the dry jokes and cultural ref-
erences now, and am able to see that there are 
actually some very great things about this "soap". 
So, I challenge you: rewatch The O.C. Embrace its 
simple goodness. You know you want to. Still not 
convinced? Here are six reason why it's a wonder-
ful idea.

1. The Seth Cohen: Sweet Sethella. He is what 
makes this show, hands down. It would not pack 

the same punch without him. In fact, I would go 
so far as to say that he is one of TV's best comedic 
characters ever created. With all of his gangly awk-
wardness and ironic wit, Seth definitely has the 
best lines in the show and steals just about every 
scene he's in. His blind infatuation with Summer 
is sweet and endearing, while lines such as “Slowly 
I thaw her icy heart” force a chuckle, or two. Played 
to perfection by Adam Brody (who can imagine 
him as anyone other than Seth Cohen?), this is 
one character you won't be forgetting anytime 
soon. Also, Chrismukkah.

2. The Script: Big props to the screenwriters for 
a very clever script. There are so many amazing, 
speedy conversations between characters (espe-
cially Seth and Ryan) that provide pure golden en-
tertainment. There are a lot of cultural references 
in there as well, so pay attention. The script is also 
surprisingly heart-warming and moving at times, 
particularly when it comes to Ryan and his fami-
ly, and the many romantic relationships that play 
out. Becoming invested in the characters is easy 
with dialogue as good as this. I mean, "Ryan, I was 
Nemo. And I just wanted to go home"—come on!

3. The Adults: As I mentioned above, The O.C. 
was notable because it focused on the adult world 
of Orange County as well as the teenage one. This 
is a theme that creator Josh Schwartz introduced 
to his later, even more successful (and dare I say 
fabulous) show Gossip Girl. Right from the first 
episode, the prominence of the adult characters 
is asserted, and we quickly realise that they aren't 
just there for context; they actually have detailed, 
compelling stories of their own. This adds realism 
to the teenagers’ wild antics and gives the show a 
multifaceted element. Sandy Cohen is a standout, 
of course. Moralistic, hilarious and passionate, he’s 
an everyday kind of hero who really brings all of 
the characters together. The other adults are great, 
too. Julie Cooper, am I right?

4. The Soundtrack: So many wonderful bands are 
featured on The O.C. This is just another reason 

why it was such a success with viewers. It brought 
something different to the noughties, featuring a 
mixture of the latest music and cool new acts. In 
one episode, The Killers (looking very baby-faced) 
perform all of their early bangers at the local 
bar. I first discovered indie bands Death Cab for 
Cutie and Modest Mouse through The O.C., as 
well (so will be forever thankful). On top of this, 
several artists debuted what became hit songs on 
the show, including Coldplay and Gwen Stefani. 
That’s a solid 10 out of 10 on the music front.

5. The Drama: If drama’s what you’re looking for, 
you’ve come to the right place. The O.C. is chock-
full of angsty teen drama and steamy adult drama. 
There are love triangles, marital affairs, prison 
rendezvous and some serious underage partying. 
On the teen end of the spectrum, there’s the awk-
wardness of first love mixed with the ongoing war 
between the jocks (Luke, etc.) and the misfits 
(Ryan, etc.). On the adult side of things, the many 
issues involved in marriage are addressed, from 
wandering eyes and trust problems, to keeping the 
spark alive. There’s also a big focus on business, 
including problems around business taking over 
one’s personal life, doing business with family and 
dodgy business deals. Lots to mull on, all played 
out in a tense, gripping fashion that’ll have you on 
the edge of your seat.

6. The Ryan And Marissa: Yeah, you can't men-
tion The O.C. without mentioning Ryan and 
Marissa. It was their unconventional, "forbidden" 
relationship that hooked me in the first place. The 
whole “different worlds” scenario really gets you. 
Tough, rebellious Ryan has had a seriously shitty 
upbringing, so is naturally a little protective. In 
comes gorgeous, wealthy Marissa, who is desper-
ately looking for an outlet from her stifling life. A 
perfect match. As corny and somewhat predict-
able as their on-again, off-again relationship is, 
it works. It's got just the right amount of drama, 
sweetness and fun to keep us interested. Season 
3's finale will really get the waterworks going, 
though. ◆
Baby Driver
FILM REVIEW BY PATRICK YAM

I was very excited about this film, so I bought my 
ticket a week early. When I got to the cinema, I 
realised I didn’t have to. There were only four oth-
er people present: two forty-something women 
holding glasses of wine or something equally over-
priced, and a father with his son, sharing popcorn. 
It was an unimpressive turn out for a film that was 
anything but. Ansel Elgort plays Baby, a skilled get-
away driver addicted to music. After meeting his 
soulmate, he tries to find a way out of crime. Ansel 
is surrounded by a solid cast, whose joint efforts 
pull off this fun and wacky movie with aplomb.  

It’s hard not to be swept up by Baby Driver’s 
bright, vibrant and colourful mise-en-scène. Direc-
tor Edgar Wright masterfully uses music in such a 
compelling way that it becomes as much a device 
as the capable cast and the fast-paced plot. I didn’t 
recognise most of the songs, but they were effec-
tive anyway. It heightened emotions and situations 
so well, particularly heart-thumping action scenes 
which played out to the tune of the music. Another 
definite plus: though focal to the story, Baby and 
Debora’s (Lily James) relationship is sweet enough 
without being overly-drippy. If you know Nicolas 
Refn’s 2011 film Drive and love it as much as me, 
then you should like this film. Lots of similarities. 
But, that’s a topic for another day (seriously, please 
check that movie out).

Regardless, Baby Driver stands well on its own. 
It does meander slightly in its final act (how Jon 
Hamm continuously escapes the cops is anyone’s 
guess; perhaps his Mad Men stint explains his 
success at subterfuge). The characters come off as 
stereotypical at times: the boy-toy lead and his too-
good-for-this-planet love interest, for example. But 
don’t let that hinder you. If you want to switch off 
for a bit and be entertained, no strings attached, 
Baby Driver is the perfect watch. ◆

Lust For Life
Lana Del Rey

ALBUM REVIEW BY CHRIS WONG

Lust for Life, Lana Del Rey’s fifth studio album, 
sees a subtle shift from her typical lyrics laced with 
nihilism to happier topics, as if it wasn’t already ap-
parent from her smile on the cover. Lust for Life has 
been personally described as an album for her fans, 
in contrast to the four previous albums which she 
stated that she had made for herself, and is seem-
ingly a nod to Iggy Pop. 

With guest verses ranging from A$AP Rocky 
to Stevie Nicks, it’s the first time Del Rey has col-
laborated with features on an album, each of them 
bringing their own dynamic presence. Sonical-
ly, the album maintains the consistent Lana Del 
Rey aesthetic, but draws inspiration from 60s girl 
groups as well as from modern trap production.

Singles “Love” and “Lust for Life” show Del 
Rey in a happier state of mind, celebrating young 
love, nostalgia and a will to live. On tracks like 
“Cherry”, “White Mustang” and “Heroin”, the 
classic Lana with her flowery melodies, conjuring 
up images of a pastel paradise, and hopelessly ro-
manticising problem relationships is still present. 

But underneath this, Lust for Life documents a 
changing America by finding ways to keep happy 
during the Trump era, with the album clearly high-
lighting her difference in views on America from 
the Born to Die period to now. The political under-
tones show her newly inspired social conscience 
on the album, even going as far to avoid American 
flags in her visuals to express her dissatisfaction 
with the country’s state. On “When the World 
Was at War We Kept Dancing” she ponders if it 
is the end of America as we know it with the hook 
“Is it the end of an era / Is it the end of America?” 
questioning the issues the country faces under its 
new leadership.

With this album, Del Rey attempts to move 
herself out of the darkness and into a future worth 
fighting for. ◆

Mura Masa
Mura Masa

ALBUM REVIEW BY AIMÉE MATTHEWS

The debut album by Mura Masa contains a myriad 
of guests, including Desiigner, Charli XCX, and 
frontman of Gorillaz and Blur, Damon Albarn. 
The album showcases the young DJ’s talent to 
work well with many collaborators.

The first track off the album, “Messy Love”, 
is only one of two songs on the 13-track album 
that is performed exclusively by Mura Masa. The 
xylophone, first prominent in “Fireflies”, appears 
here too, but I’m not complaining since I find it 
is sometimes overlooked as an annoying two-
year-old’s toy. Fear not, since Mura Masa is 21 and 
knows how to combine xylophones, aquarium 
bubble effects and his singing seamlessly into this 
song. The other solo song, “Give Me The Ground”, 
is only about a minute long, which ends strange-
ly with him coughing at the end. Perhaps he isn’t 
ready to showcase an entire album with his voice 
alone just yet.

Although Desiigner’s presence in the music 
industry has been slowly dying down, he doesn’t 
fear reintroducing the infamous roll lick from 
“Panda” in “All Around The World”. Kind of like 
a clown in a circus, which everybody knows is the 
main attraction but whom people are sick of (but 
still has to have a cameo because everybody still 
wants to see him there), the infamous lick doesn’t 
overshadow the song entirely, but still creeps in the 
background.

Not all of his songs have that dance-hall beat 
that’s been dominating the top charts for the past 
few years. “NOTHING ELSE!” features scratchy 
guitar work to generate a funk feel, but still man-
ages to give dance vibes. “Blu” provides the final 
light breathing space in the album, with Damon 
Albarn’s soft, calm vocals and Masa’s instrumental 
work fluctuating from bare to explosive.  

Since Calvin Harris has been known to have 
stellar guest artists on his songs, which have some-
times overshadowed him, Mura Masa has managed 
to highlight successfully both his own and his col-
laborator’s best talents. ◆

ARTS REVIEWS



[31]

A
RTS REVIEW

S

Out In The Storm
Waxahatchee

ALBUM REVIEW BY CHRIS WONG

Off the back of 2015’s critically acclaimed Ivy Tripp, 
Katie Crutchfield returns with Out in the Storm, her 
fourth studio album as Waxahatchee. While still 
retaining the honest and insightful lyrics found on 
many of her previous records, Out in the Storm feels 
much more refined and polished in nature—a result 
of working with an actual producer in a real studio 
for the first time, in contrast to producing an album 
among friends. It’s also the first time Crutchfield’s 
incorporated her live band during recording, con-
tributing to the sonic differences heard between this 
album and her previous work.

Compared to Ivy Tripp, Out in the Storm is a 
much more open piece of work, swapping out hints 
of denial with the recognition and regret of an un-
healthy relationship. Filled with hooks galore and 
rounded out with a much fuller sounding version 
of Waxahatchee’s usual characteristically emotion-
ally-driven immersive indie rock, the album com-
pletes Waxahatchee’s evolution from the sparse lo-
fi debut of American Weekend. Lead single “Silver” 
exemplifies Crutchfield’s emotion heard through-
out the record, likening her relationship coming 
apart to a house burning down.

The Crutchfield twins have always held a 
strong bond with Allison frequently playing in 
Waxahatchee’s live band and also having been a 
part of P.S. Eliot. Katie elaborates on their con-
nection in “Sparks Fly”, addressing viewing herself 
from her sister’s perspective, as she sings “And I 
see myself through my sister’s eyes / I’m a live wire, 
electrified”. The idea of viewing someone through 
a different lens is also replicated in “Fade”, as she 
describes seeing someone for the first time through 
“childish eyes”. 

Interestingly, Out in the Storm and Allison’s de-
but Tourist In This Town from earlier this year also 
share similar lyrical emphases focusing on the end-
ing of toxic relationships, with Allison referring to 
them as “duelling breakup albums”. Out in the Storm 
is an endearing and introspective record, and poten-
tially Waxahatchee’s best album to date. ◆

Recommended tracks
MUSIC REVIEW BY HETAL RANCHHOD

“Fetish” – Selena Gomez ft. Gucci Mane
Not long after the release of “Bad Liar”, Selena 
Gomez captured fans’ attentions with her sensual 
single “Fetish.” The salutary pop track features rap-
per Gucci Mane, centring around her passion for 
her man. Some may call this song mediocre, but I 
can happily say that it’s a confident departure from 
“Bad Liar” as she proudly displays the message that 
she’s worth it no matter how she portrays herself 
to others. Not only was I surprised by the lyrics, 
but I also found that “Fetish” unexpectedly holds 
Lana Del Rey vibes, seen through the production 
of the track and a little through Gomez’s vocals. 
This electrifying single portrays her new seductive 
persona perfectly. 

“Runaway” – Tayla Parx ft. Khalid
Singer-songwriter Tayla Parx has finally debuted 
her solo project TaylaMade after penning out 
bangers for the likes of Ariana Grande, Alicia Keys 
and Christina Aguilera. “Runaway”, featuring Kha-
lid, was the first track I came across before listening 
to the rest of her album, and let me tell you: this is 
the track you’ve got to listen to before you fall in 
love with the rest of the album. By teaming up with 
the sensational Khalid, these two deliver a mollify-
ing R&B love song. Such an easy and cool listen for 
your commute to uni. 

“Wings” – Vic Mensa ft. Pharrell and Saul Wil-
liams
If you’re sick of surface pop music and need some 
depth, then Vic Mensa’s “Wings”, featuring Phar-
rell and Saul Williams, is for you. Although the 
instrumental is more on the simple side, Vic Mensa 
has no trouble making up for it by cementing him-
self as the dopest lyricist in the rap game right now. 
The honesty behind each word gives listeners an 
unfiltered look into Mensa’s path to success as he 
reflects on his struggles with mental health, drugs 
and loyalty. This single is featured on his recently 
released album, The Autobiography, which looks 
like it will truly live up to its title. ◆

Patti Cake$
FILM REVIEW BY MANOUSHKA AHARAJ

The New Zealand International Film Festival has 
officially kicked off, and there are so many cinemat-
ic gems up for grabs that it kind of stresses me out. 
Anyway, so far, I’ve managed to see Patti Cake$, in 
a state that mirrors my social interactions—going 
into it with some hesitation (and pretty drunk, to 
be honest), but ending up leaving pleasantly sur-
prised and inspired.

Because I am at eternal odds with the part of 
myself which is no fun and likes to over-analyse ev-
erything (so, the main part), I was pretty sceptical 
of a film whose premise included a white rapper 
with a token brown best friend—but overcoming 
my political aversions, I found that the film was 
important for several reasons (and she doesn’t ap-
propriate too much, I promise). Also, I’m a sucker 
for sentimentality and good feelings. Patti Cake$ 
is steeped in both, and delivers a film uplifting 
enough that you can overlook the expected narra-
tive formulae for a happy ending.

Patti Cake$ depicts a young person who is a 
lot like most of us—beaten down by societal ex-
pectations, clutching silently yet ferociously at a 
hidden dream, and cynical owing to small-town 
upbringings and centuries of seeing people “more 
attractive” or “more talented” than ourselves 
achieve great things while simultaneously being 
shitty people. It addressed the class struggle, how 
painful it can be to convince your parent(s) that 
your unlikely dream is worth fighting for, and it 
also depicts a lovely relationship between Patti and 
her grandmother, which I feel is lacking in modern 
film (I love my grandmother a lot, okay).

Patti Cake$ centres around a heroine that 
comes to see herself as extraordinary (or, as she 
says, “a boss bitch”). The people around her (namely, 
Bastard and Hareesh) are unending in their en-
couragement for her, which is another special part 
of this film—how your best friends become your 
family, and are sometimes the only power that you 
need to follow your dreams and become someone 
that you are proud of. ◆
Looking at Stuff in Clouds
Grace Hood-Edwards had the chance to talk to Shoshana McCallum, one half of this dynamic duo, 

about the relaunching of their play

After a wildly successful run at the Basement 
Theatre in 2013, the comedy show Looking At 
Stuff In Clouds has returned to the Basement 
for a two-week run. The show was co-created by 
Donna Brookbanks (Jono & Ben, Funny Girls, 
SNORT) and Shoshana McCallum (TV3’s West-
side, Step-Dave, Animals) who are the sole per-
formers in the play.

A grandfather tries to tell the story of a tani-
wha. A candle debates with a USB stick. Two old 
fellas look at sheep. These lives come together in 
a provoking comedy looking at relationships and 
fears in small-town New Zealand. Delving into 
then blowing apart stereotypes, the characters 
examine their own personal taniwha. Looking At 
Stuff In Clouds explores the tragedy and the hi-
larity of mundane reality via a series of vignettes.

YOUR SHOW SEEMS TO BE A BIT OF AN ODDBALL. 
CAN YOU EXPLAIN MORE ON WHAT IT IS ABOUT?

It’s set in small-town New Zealand, but with larg-
er-than-life characters. Everyone is on their own 
journey, but [each] have more in common than 
any of them would realise. It’s about seeing your-
self only as how you imagine others see you, and 
the social pressures around that.

IS THIS SHOW A COMEDY OR A TRAGEDY?

I think it’s a comedy while watching it, but after-
wards, walking away from it, the culminate effect 
of the different characters and scenarios brings a 
specific sadness.

THE SHOW IS DESCRIBED AS BEING A SERIES OF 
VIGNETTES, CAN YOU EXPLAIN THAT FOR OUR 

READERS?

There is a through line for a few of the charac-
ters, which the show hangs on. But most of the 
scenes could be stand-alone. It’s the feeling that 
watching them all together brings, which creates 
the show. 

YOU’RE BOTH THE CO-CREATORS AND PERFORM-
ERS OF LOOKING AT STUFF IN CLOUDS. WHAT IS 

THAT LIKE, AND HOW DID THE WHOLE PLAY COME 
ABOUT?

We had always talked about doing a show to-
gether, and Donna came to me with a few scenes 
she had written and they were frickin’ hilarious. 
I wrote a few more, just to see what would come 
out of it, and they hung together really well. We 
didn’t try to tell this specific story, it just kind 
of happened. We’ve worked together as actors 
a bunch of times—we studied together in New 
York years ago. We love working together, and we 
do it any chance we get. 

WHAT ATTRACTED YOU TO THESE STORIES, OR 
THIS SHOW? WHY TELL IT?

I grew up in a small town, where talking about 
feelings doesn’t always come easy… But it is easy 
to judge people at face value, and put them in a 
box. We don’t know their story, or their hopes 
and dreams, or the ones that got dashed along 
the way. We get so much pressure from every-
where, telling us who to be and how to feel, that 
sometimes we forget that none of it is real.

WHAT MADE YOU WANT TO PUT THE PLAY ON 
AGAIN FOR A SECOND RUN AT THE BASEMENT?

We’ve worked on it since we last did it, for one! 
And we both love it. We think it’s important. It’s 
not just telling a story, it’s saying something.

DO YOU HAVE A FAVOURITE MOMENT OR CHAR-
ACTER, EITHER OF YOU, IN THE PLAY?

Every scene we do, we’re like “Oooohh, this is my 
favourite.” Radilade and Janessa are pretty fun-
ny—they are Donna’s favourite. Dena and her 
DJ break my heart. Candle and USB are insane. 
I love playing Tama—he’s the smartest person in 
the world.

WHAT DO YOU LIKE ABOUT WORKING TOGETHER?

The confidence that your partner on stage is 
going to do such a good job that you’ll up your 
game hard, and look more talented than you re-
ally are.

WHY SHOULD OUR READERS COME SEE LOOKING 
AT STUFF IN CLOUDS?

It’s really funny. You’ll have a great time. And 
you’ll come out with a little bit more courage and 
a little bit more compassion—and who doesn’t 
need that? ◆

LOOKING AT STUFF IN CLOUDS RUNS FROM 25 JULY–5 
AUGUST AT THE BASEMENT THEATRE. USE CRACCUM 
READERS’ PROMO CODE FOR $15 TICKETS ON ANY 
NIGHT: CLOUDS. 
Terrorise Your Elected Representative
To celebrate Craccum’s 90th birthday, we’ve convinced a bunch of past contributors to come back for one 

column, and one column only.

There is a rather trite quote in common circula-
tion amongst both anarchist circles and (other) 
armchair revolutionaries: "People should not 
be afraid of their governments. Governments 
should be afraid of their people." It comes, of 
course, with such a great deal else of our vapid at-
tempts at political culture (see, for example, peo-
ple at #OCCUPY wearing Guy Fawkes masks—
because apparently a visual reminder of the 
attempted imposition of Catholic Tyranny via 
failed pyrotechnics is something to be inspired 
by), from the admittedly excellent V for Vendetta.

Some screaming American waving a bowd-
lerised—nay, flanderised—version of the United 
State's Second Amendment has presumably in-
ternalised the aforementioned quote as a mantra. 
But that doesn't mean it's entirely useless in more 
sensible political environs such as our own. In-
deed, quite the contrary.

You see, there is a movement attempting to 
get young people to vote on the strength of the 
presumption that politicians will do what you 
support them to. Or, in other words, that if you 
vote for good people, then you will get good pol-
icy supporting your lives as a result.

Perhaps this is true. I certainly do think that 
there are some morally upstanding and upright 
folk of vision and conscience out there, either 
presently in our Parliament or attempting to en-
ter it.

But they are from the “Minor Parties”. Not 
the big ones.

The larger organisations that somewhat 
regrettably form the bedrock of our (neoliber-
al) governance have rather different priorities. 
Namely, the attainment and maintenance of 
POWER at almost any cost. In the context of 
what is often referred to as the “triennial elector-
al lolly-scramble” of “bribe” policies, like tax-cuts 
and specifically targeted spending of occasionally 
questionable "necessity", these "costs" often have 
quite literal price-tags attached.

Now, this should not necessarily be taken as an 
outright condemnation of politicians pandering 
to the electorate with big-ticket items in the pur-
suit of power. Some of the policies that have been 
derided (rightly or otherwise) as “election bribes” 
in years past have actually been very useful and so-

cially-just measures to enact—and might not have 
been mooted at all were it not for the serious pres-
sure of an impending Electoral Crunch.

Take Interest Free Student Loans, for in-
stance. One of the major reasons that you, as stu-
dents, aren’t going to spend a reasonable propor-
tion of your adult working lives struggling to pay 
off an ever-expanding, interest-laden debt in the 
manner of American college grads is because La-
bour felt fundamentally freaked out at the pros-
pect of losing power in 2005. So they offered a 
“big ticket” item to win over student voters (and 
thus a third term) as a result. Had they pulled off 
a victory in 2008, then they would have restored 
us the Universal Student Allowance (dangled as a 
similar “bribe” in that year's election) which New 
Zealand students used to enjoy prior to the Nats 
getting rid of it in the early '90s.

A similar pattern can be evinced from the 
National Party choosing to offer much-needed 
infrastructural improvements in marginal seats 
whenever they've felt they have been seriously 
under threat in recent years (e.g. Northland in 
2015).

Or, in other words, particularly for those 
less well off or otherwise politically marginal-
ised within our society, the threat of imminent 
“turfing out” can draw considerable dividends 
in terms of law reform or the expenditure of the 
public purse.

But observe the emotional-ethical dynamic 
going on here. It is not a case, necessarily at least, 
of the politicians having bright and bold visions 
that they are simply awaiting the right time to 
unveil to the public. Although in fairness, such 
PR and political strategy considerations are oc-
casionally the relevant rubric in the thought-pro-
cess of some principled Parliamentarians (and 
their long-suffering Comms advisors).

Instead, often it is the emotional impetus of 
TERROR—the catastrophic realisation that 
unless something serious is done, that the MP in 
question is very likely to be hurled out of office 
or forced to serve as second-fiddle in a Winston 
Peters-led coalition—that drives such a radical 
and drastic action as delivering actually decent 
and useful policy to the masses.

So with that in mind, in an electoral cycle 

wherein various agents are promulgating the 
view that one must have a “warm and cuddly” re-
lationship with the local candidates and elected 
representatives in order to get anything positive 
done, I should like to propose something quite 
drastically different.

I propose that the main force and emotional 
terrain in our politics cease to be a sort of bland, 
cotton-wool apathy wherein we basically just ac-
cept the view that the major parties of governance 
will do good things occasionally if they're treated 
right and lobbied panderingly. This should be 
replaced with the Tumult of Terror for our occa-
sionally-elected representatives, in order to restore 
control of our public affairs to The People.

Now, it is probably important to note at this 
juncture, lest I once again find myself being visit-
ed by a detective from the anti-terrorism unit at 
the New Zealand Police, that I am not meaning 
"the politics of terror" in the sense of blowing up 
buildings or physically threatening those who 
choose to get involved in politics. That would 
not be particularly helpful to anyone—and in 
our domestic political context, would almost cer-
tainly be wildly unjustified. All that would likely 
result, anyway, would be further enhancement 
of our already wildly overreaching surveillance 
state, and the branding of sensible (if somewhat 
“radical” appearing) demands as literal and un-
palatable “extremism”.

Instead, all I am simply saying is that if you 
want the Government, whether predominantly 
Red or Blue, to actually deliver for your needs 
more than once every couple of electoral cycles, 
then you need to remind them who's boss. Who 
ultimately controls whether they get/stay in or 
not. And what they must do in order to have a 
Hades-hope of earning even your fleetingly effer-
vescent electoral support at that year's election.

Give them something to fear when it comes 
to their potential prospects of not getting back 
in. Make them work for your vote, rather than 
allowing them to presume placidly that they'll 
sleepwalk to victory.

In short, TERRORISE YOUR ELECTED 
REPRESENTATIVE.

And enjoy the fruits of better policy-making 
as a result. ◆
Student Weirdness 
Each week A Five-Star Man, disgraced former-editor-in-chief, tries to impart political wisdom but 

mainly just cries in the shower. 

I work in a seriously tragic office. The white paint 
on the concrete walls is chipped and stained. The 
computers are out of date. The broken-walled cu-
bicles all face each other and do their utmost to 
prevent any natural light reaching you. The office 
is open 24/7 and sometimes security comes up 
and turns off the lights while you’re on a night 
shift. 

The colleagues are sort of pathos personified. 
The boss is of course middle-aged and overweight 
and angry that she hasn’t retired yet. The full-tim-
ers are largely undereducated and (despite not 
knowing it) waiting for their jobs to be automat-
ed out. To be fair most of them are perfectly nice, 
but they all uniformly feel the need to prove their 
prowess. They type much better than the young 
people, they assure me. They answer the phone 
much more professionally than the young people, 
they assure me. When they sleep at their cubicles 
after a particularly tiring pie, they’re being much 
less lazy than the young people. When they play 
Bejeweled online for a straight ten-hour shift, 
they’re much less dependent on technology than 
these text-addict youths.

There’s something tragic about people in 
their late fifties being so desperate to display 
their superiority at a basically unskilled job. I, 
of course, am doing the same terrible unskilled 
job. Am in my approximately fiftieth year of uni-

versity. And pen unpaid columns in the student 
magazine about how sad and fat and inferior my 
middle-aged colleagues are. But I don’t feel like I 
quite reach the same heights of tragic impotence 
and economic anachronism. 

Why not? Apart from perhaps a kind of 
narcissist’s insistence that my failures are just 
temporary while everyone else’s are permanent 
and laughable, I think it points to the central 
conundrum of student existence. For students 
who are living out of home, on their own (slash 
Studylink’s) steam, we’re basically poorer than 
the average beneficiary. And of course we’re to-
tally unqualified for any real (read: good, read: 
corporate, read: valued by middle-class New 
Zealanders) jobs. If you qualify for student al-
lowance you get $210 a week, and can earn up 
to $200 before they start docking your allowance 
dollar for dollar. Otherwise you’re on the loan, 
which is something like $175 a week. And rent 
anywhere near the University is around $200 
a week. So we have to work. And usually shit 
jobs. And usually a lot of hours (especially if we 
want the unacknowledged student essentials: flat 
whites, alcohol, and tobacco). 

Without spinning off into a boring (read: a 
truth well acknowledged, read: a problem the 
Government won’t do anything about) jeremiad 
to the financial imbroglios of student life, my 

point is this: student existence is a sort of weird 
middle ground where we’re materially poor, but 
we have expectations. I can justify spending $5 
a day on flat whites despite the fact that I have 
less than $100 after rent because I won’t always 
have to be this poor. I can buy my avocado for 
brunch because one day I’ll have a real grown up 
job, so why worry. I can laugh at people who do 
the same job that I do because they’re old, this is 
what they do for a career. I’m just stopping by on 
my way to bigger and better things. To shiny of-
fices and sleek suits. To a house in central Auck-
land and not having to check my online balance 
fifteen times a day from the smartphone I’m still 
paying off.

Of course, after my five-hundred word parox-
ysm of self-justification, I stop typing. Lean back 
in my chair in IC0. Check my balance (Cheque: 
$0, Savings: $0, Credit Card overdrawn: -$14). I 
re-read my column and chortle. And then I real-
ise: what future exactly am I expecting? Where 
does the unexceptional student end up? Robots 
are taking the jobs I’m told. Arts degrees are 
worth nothing in the market I’m told. English 
literature doesn’t get you jobs in finance I’m told. 
Your student loan lifetime limit is running out 
I’m told (by Studylink). You can’t just be a stu-
dent forever I’m told (by mum). 

Fuck. I better be nicer to my boss.  ◆
How to Talk 
About Sport  

With 
Mark Fullerton 

We Made The Rules Of The America’s Cup, So 
You Don’t Have To!

Mark Fullerton takes up the conch shell, governs the next America’s Cup

The time will soon come when Baby Grant Dalton 
and the other bigwigs at Emirates Team New Zea-
land sit down with the bigwigs from Luna Rossa 
and establish the protocol of the 36th America’s Cup. 
It is, after all, the right of the defender to set the 
rules however they like, giving them a potentially 
huge advantage. Oracle had fun with that quirk, 
placing themselves in the Challenger series with 
the potential to gain a bonus point going into the 
finals.1 But Emirates Team New Zealand won’t do 
that because our Boys in the Boat are Decent and 
all Kiwis are Fair.

The original Deed of Gift outlining the gen-
eral protocol of the Cup is a punishing document, 
containing 177-word sentences that form single 
paragraphs, and using words like “witnesseth” and 
“hereinafter”, and literally explains, leg by leg, the 
way a race should be raced if protocol can’t be agreed 
upon.2 But just in case Baby Grant blows a gasket 
launching another tirade at Jimmy Spithill, I’ve 
taken the trouble to rewrite the Deed myself.

WITNESSETH That the said party of the 
first part, for and in consideration of the premis-
es and of the performance of the conditions and 
agreements hereinafter set forth by the party of 
the second part, has granted, bargained, sold, 
assigned, transferred and set over, and by these 
present does grant, bargain, sell, assign, trans-
fer, and set over, unto said party of the second 
part, its successors and assigns, the Cup won by 
the yacht AOTEAROA, at Bermuda, upon the 
twenty-eighth day of June, 2017. 

1 Cunts. But did you know that until 1922, the winner 
of Wimbledon from the previous year automatically 
made it into the final?
2 “The first race, twenty nautical miles to windward and 
return; the second race an equilateral triangular race of 
thirty-nine nautical miles, the first side of which shall be 
a beat to windward; the third race (if necessary) twenty 
nautical miles to windward and return; and one week 
day shall intervene between the conclusion of one race 
and the starting of the next race.” This actually happened 
in 2010, which is how Oracle managed to take the Cup 
off Alinghi with little fanfare.

The rules under which the race, races or other-
wise alternative mobile form of competition, will 
take place under, over, or next to, will follow this 
sentence, should it ever end, and should it end in 
reasonable fashion and in reasonable time, and the 
attention of the reader still be focused on or near 
the following paragraph in the manner socially and 
linguistically and grammatically accepted by the 
social conventions which govern this proto-West-
ern-Germanic global lingua franca known as En-
glish, they should find the rules which shall govern 
the thirty-sixth iteration of the America’s Cup.

The boats which shall be used in the Amer-
ica’s Cup race, and any races preceding the final 
races which could be considered part of the 
Challenger series, must be based on the original 
design of the Intex Explorer 200 Boat Set from 
The Warehouse (RRP $34.99).

At least 85 per cent of each team shall be a 
citizen or resident or naturalised loose unit from 
the country in which the club they are repre-
senting is based. The final decision of whether 
or not a crew member belongs in any particular 
team will be placed in the hands of New Zealand 
Prime Minister Winston Raymond Peters.

Upon the rounding of each mark, the helms-
man, or otherwise nominated alternative, shall 
take a knee, be it left or right, and proceed to de-
molish a can of Double Brown, be it in a mild sip-
ping fashion, or an open-throat quick-fire slurp. 
Should the helmsman, or otherwise nominated 
alternative, choose to undertake this procedure 
in the form known as a “Rhino”, all competing 
boats must take an extra tack as a penalty, unless 
all helmsman or otherwise nominated alterna-
tives choose to undertake a “Rhino”, at which 
point all crew on all vessels should raise the “sha-
ka” symbol and take an extra tack for the lads.

Each and every crewmember should, at all 
times, have the compilation CD Nature’s Best 2 
playing on their vessel at a level which renders the 

sick Kiwi beats audible during racetime. Should, 
when the song starts, the song in question feature 
Tim Finn, Neil Finn or Dave Dobbyn, an extra 
tack must be taken.

The pre-start’s pre-start will start on Land, 
whereuponin team members of each team must 
nominate a member to bind their limbs and dress 
in a seal-skin coat and lay on the dock, at which 
time Andrew Hore will be let loose with a club 
that is not to exceed twelve inches, and Andrew 
Hore shall beat as many man-seals as he is able 
as the man-seal team members escape into the 
water in a fashion similar to that of the Elephant 
seal, but not dissimilar from the New Zealand 
fur seal, upon which time as they reach their 
boats, the prestart shall begin.

The uniforms of each crew member shall be 
rid of names upon the backness of the life vest, 
and shall instead, for the amusement of television 
viewers, all be labelled with a number that is not 
to exceed nor be less than the number sixty-nine.

Upon the conclusion of each race, each mem-
ber of each team should finish a beer provided by 
the local sponsor, throw a lamington at former 
mayor and general disgrace Len Brown and then 
eat said lamington while cycling a distance not 
exceeding 10,000m but not deceeding 9,999m 
on a throwback 2017 ETNZ cyclor station.

Should, at any point, any member of any 
team make mention of the alternative projects 
upon which the money which has gone into their 
campaign could have been spent, including but 
not limited to social housing, a functioning wel-
fare system, climate change research, healthcare, 
universal student allowance, public transport 
in landborne vessels, making sport accessible to 
low-income communities, removing tax on fresh 
fruit and vegetables, but not including projects 
such as Mike Hosking’s new pool, the team of 
which the dissenting party is a member shall be 
eliminated and cast adrift into the Cook Strait. ◆
COLUMNS

By Popular 
Demand

With
Michael Clark

Ode to Emojis Part I: Fun Little Pictures, 
Phenomenology, and You

Each week Michael, long-time writer and all-round teddy bear, tries to persuade you to take pop culture 
seriously. 

In late 2014, the Unicode Consortium, a board 
of mostly volunteer techies that maintains the 
emoji business, drafted an update package and 
sent it off to tech companies that contained, 
amongst other things, a skin tone modifier for 
emojis with skin. It took off. Now that emojis 
were widely used amongst people other than Jap-
anese cell phone enthusiasts (which is why there 
are, like, ten train emojis), it was time to diffuse. 
It was a huge step in representation. No longer 
were people of colour subjugated to a shade of 
white. No longer was caucasian set as the default 
skin colour playing into the ideology of white 
as normal; everything else as other. PoC started 
using the colour that was more representative of 
their tone as a method of normalisation and a 
symbol of pride.

This is great, and it’s interesting to see how 
much weight we put on these little pictures. How 
did they become so popular? What does it mean 
when we use them? Is it okay for me to use an 
emoji with a different tone than my own? And 
why isn’t the caucasian tone as popular as the 
other skin tones? These are pretty loaded ques-
tions which I will be looking at in the next two 
articles, some of which deserve a response by 
someone with a much different voice than my 
own so I’ll attempt to get one. In the meantime, 
let’s look at what emojis are and why they are so 
popular that it is necessary to have discussions 
like these.

When Oxford named the “Face with Tears of 
Joy” emoji the Word of the Year in 2015, there 
was a lot of questioning among linguists if an 
emoji could be considered a word. Almost every-
one contested that to call an emoji a word is far 

too dismissive of the complex systems set in place 
by language. Emojis are, instead, ideograms; the 
social equivalent to traffic signals, characters able 
to condense information into a small amount of 
space (which also saves time and money when 
transmitting data). They are stand-ins, symbols, 
or markers of meaning.

Yet it isn’t as simple as this since, as Neil 
Cohn points out, “emojis are not always embel-
lishments... sometimes, strings of the characters 
can themselves convey meaning in a longer se-
quence on their own.” They lie somewhere be-
tween ideogram and language. Nick Stockton 
says if humanity was dedicated enough to make 
“Emoji” a language, it could be possible; emojis 
are “more like an embryonic language”, he writes, 
“a cluster of cells that might be a language some 
day.” Until we create a grammatical system to 
control the meaningful transfer of complex ab-
stract ideas, then emojis are more supplementary 
to language.

Linguist Gretchen McCulloch agrees, liken-
ing them more to “gestures”, an easy way of not 
only condensing information that requires lots 
of words, but also nuanced non-verbal social 
cues into simple, easy-to-glance characters. They, 
as Mike Rugnetta puts it, “attempt to capture the 
aesthetic of speaking”, a desire to make our writ-
ing more like talking. Translating verbal speech 
to written words has always been a little awkward 
without non-verbal cues, especially now that our 
writing is as conversational as our speech, so a 
technology had to be invented to counter this.

The desire to cut away the limitations of writ-
ing is completely natural. The prevailing princi-
ple among designers of computers is in line with 

Heidegger’s phenomenological attitude that 
technology works best “ready-to-hand”, where 
technology melds together with the user, becom-
ing an extension of oneself. He didn’t mean this 
in any alarmist, “the world is going the way of 
the cyborgs” way; more that we see technologies 
such as the quill, or the pen, or the phone as a 
part of ourselves. It’s like how we say “I messaged 
my friend” and not “I used a phone to message 
my friend”.

The opposite of this phenomenon is called 
“present-at-hand” where technological limita-
tions become apparent and get in the way of 
natural experiences. Ever not been able to com-
municate sarcasm through text or had a message 
interpreted the wrong way? This is your technol-
ogy being present-at-hand and emojis are a way 
to bridge this gap. Being able to transmit ges-
tures or facial expressions and have instant rec-
ognition makes you think less and less about the 
limitations of written technology. This is what 
Rugnetta was getting at when he said we wanted 
our writing to be more like talking because text 
and Facebook messages aren’t like novels or for-
mal letters. They are emulated speech and emojis 
help with non-verbal cues.

Emojis become an extension of the self be-
cause technology strives to be an extension of the 
self. This is why it is so important to have a range 
of skin colours for emojis. For someone’s own 
hand to be emulated on the screen. For some-
one’s own hand to be on the screen.

Which brings us to our next set of questions 
which involve race, appropriation, and a good 
deal of other things that I might need a bit of 
help on. ◆
8 3
1 6 8 9

2
7 8 4

6 4 3 7
3 5 6 1

5 1 9 2
7 5

1 3

Baby’s bottom sudoku
4 2 5 1

6 7
3 8 7

9 4 1 7 8
3 4 9 2

7 5 2 3 4
8 5 6

4 5
5 7 1 3

Kisses and Quizzes
EASY (ONE POINT)

1.	 Which notable member of the Trump administration resigned at the 
end of last week, following six months of gaffes and embarrassing er-
rors?

2.	 What is the capital of Fiji?
3.	 Plans have recently been proposed to open up WWII-era tunnels under 

which popular Auckland park?
MEDIUM (TWO POINTS)

4.	 Which superheroes will feature in the upcoming Justice League film?
5.	 Blackstar was David Bowie’s final album—true or false?
6.	 In what area of scientific study would you be awarded the Fields Medal?
7.	 The Heathcote River burst its banks in the major storm the other week, 

prompting widespread evacuations. What city is it in?
HARD (THREE POINTS)

8.	 Jon Arbuckle, Odie and Dr Liz Wilson are supporting characters in 
which long-running comic strip?

9.	 How many countries in South America have Portuguese as a national 
language?

10. What birthday is Craccum celebrating this year?

Answers:  1. Sean Spicer   2. Suva   3. Albert Park   4. Batman, Wonder Woman, Aquaman 
and Cyborg   5. True   6. Mathematics   7. Christchurch   8. Garfield   9. Just one—Brazil   
10. 90th

Herald’s Heroes
Every week we’ll trawl the comments section of the NZ 

Herald Facebook page to find the hilarious, the repulsive, 
and the outright absurd.

It’s true, actually.
WomensfestAuckland University Students’ Association presents...

women

7-11 August

� @ausawro

MONDAY

“This is what a feminist 
looks like” Photo Exhibit

POPPING UP IN A DIFFERENT LOCATION EVERY 
DAY IN THE CITY CAMPUS

Women’s Choice Election 
Forum

7-9PM, LIB B28 (109-B28)

TUESDAY

Sport & Rec Lunch Time 
Sports for Women

VOLLEYBALL, TURBO TOUCH, BASKETBALL AND 
SPOT PRIZES AT 11:45AM IN THE SPORTS HALL 

(REGISTER ONLINE)

Movie night: 
10 Things I Hate About You

6PM, SHADOWS BAR BACK ROOM

WEDNESDAY

Sausage Sizzle
12:30PM @ EPSOM CAMPUS. COME WRITE ON 
OUR “FEMINISM MATTERS” WALL AND HAVE A 

FREE LUNCH WHILE YOU’RE AT IT!

THURSDAY

Women’s Expo
12-3PM, QUAD

Women’s self-defence Class
6PM, OLD SJS OFFICE (ABOVE QUAD FOOD 

COURT) (REGISTER ONLINE)

FRIDAY

“This is what a feminist 
looks like” Poetry Slam

5-7PM, STUDENT COMMON ROOM (ABOVE QUAD 
FOOD COURT)

CFC Pub Quiz
7PM, SHADOWS
